if (localStorage.getItem("logged") == "si") {
    if (window.location.href.indexOf("user.html") < 0) {
        window.location = "user.html";
    }
} else {
    if (window.location.href.indexOf("index.html") < 0) {
        window.location = "index.html";
    }
}
$(document).on("mobileinit", function () {
    $.extend($.mobile, {
        defaultPageTransition: "slide",
        loadingMessage: "cargando...",
        loadingMessageTextVisible: true,
        loadingMessageTheme: "a",
        phonegapNavigationEnabled: true,
        //hashListeningEnabled:false
    });
    $.mobile.toolbar.prototype.options.tapToggle = false;
    //$.mobile.filterable.prototype.options.filterCallback =busqueda;

});
function busqueda(index, searchValue) {
    if (searchValue == "") {
        return false;
    }
    var str = "/" + searchValue + "/i";
    if (str.test($(this).text())) {
        return false;
    }
    return true;
}

var lat_global = 4.673246;
var lng_global = -74.051176;


var linksite = "http://moversapp.co/portal/site/";
var url_g = linksite + "index.php?option=com_movers";


var url_site = url_g;
var activo_device = false;

document.addEventListener("deviceready", onDeviceReady, false);
function onDeviceReady() {
    if (typeof window.analytics !== undefined) {
        window.analytics.startTrackerWithId('UA-59501539-3');
        if (localStorage.getItem("logged") == "si" && window.location.href.indexOf("user.html") >= 0) {
            window.analytics.setUserId(user.uid);
        }
    }
    activo_device = true;
    analyticsView();
}

function loading(show, text) {
    $.mobile.loading((show) ? 'show' : 'hide', {
        text: text,
        textVisible: true,
        theme: 'c',
        html: ""
    });
}

function alertar(text) {
    if (navigator.notification) {
        navigator.notification.alert(text, alertDismissed, 'Movers', 'Aceptar');
    }else{
        alert(text);
    }
}
function alertDismissed() {
}

function onConfirm(buttonIndex) {
    alert('You selected button ' + buttonIndex);
}
function confirmar(pregunta, respuesta) {
    navigator.notification.confirm(
            pregunta, // message
            respuesta, // callback to invoke with index of button pressed
            'Movers', // title
            ['Aceptar', 'Cancelar']     // buttonLabels
            );
}
/*******VALIDAR*********/
function validar(id) {
    var msg = "";
    $("#" + id + " input").each(function (index, element) {
        if ($(element).data("check") == true) {
            switch ($(element).attr("type")) {
                case "password":

                    if ($(element).data("igual")) {
                        if ($(element).val() != $($(element).data("igual")).val()) {
                            msg += $(element).data("mensaje") + "\n";
                            return false;
                        }
                    } else {
                        if ($(element).data("noobligado") == true && $(element).val() == "") {

                        } else if ($(element).val() == "") {
                            msg += $(element).data("mensaje") + "\n";
                            return false;
                        }
                    }
                    break;
                case "email":
                    if (!validator.isEmail($(element).val())) {
                        msg += $(element).data("mensaje") + "\n";
                        return false;
                    }
                    break;
                case "date":
                case "text":
                case "hidden":
                    if ($(element).val() == "") {
                        msg += $(element).data("mensaje") + "\n";
                        return false;
                    }
                    break;
            }
        }
    });
    if (msg == "") {
        $("#" + id + " select").each(function (index, element) {
            if ($(element).data("check") == true) {
                if (!validator.toBoolean($(element).val())) {
                    msg += $(element).data("mensaje") + "\n";
                    return false;
                }
            }
        });
    }
    if (msg == "") {
        $("#" + id + " textarea").each(function (index, element) {
            if ($(element).data("check") == true) {
                if ($(element).val() == "") {
                    msg += $(element).data("mensaje") + "\n";
                    return false;
                }
            }
        });
    }
    return msg;
}
/*********AJAX EXTEND*******/
(function ($) {
    $.wscall = function (options) {
        var settings = $.extend({
            data: "",
            type: "POST",
            done: null,
            fail: null
        }, options);

        $.ajax({
            url: url_g,
            data: settings.data,
            dataType: "json",
            type: settings.type
        }).done(settings.done).fail(settings.fail);
    }
}(jQuery));