/*****LoginFacebook*****/
var tipo_ruta = null;
var detalle_viaje = null;
var login = function () {
    loading(true, 'Procesando...');
    loginNow();
}
function loginNow() {
    facebookConnectPlugin.login(
            ["public_profile", "email", "user_education_history", "user_location", "user_work_history"],
            function (response) {
                facebookConnectPlugin.api('/me', [], function (response) {
                    if (response.error) {
                        alertar('Error Facebook: ' + JSON.stringify(response.error));
                        loading(false, 'Procesando...');
                    } else {
                        var trabajo = "";
                        if (typeof response.work != "undefined") {
                            trabajo = response.work[response.work.length - 1].employer.name;
                        }
                        var vivo = "";
                        if (typeof response.location != "undefined") {
                            vivo = response.location.name;
                        }
                        var estudio = "";
                        if (typeof response.education != "undefined") {
                            estudio = response.education[response.education.length - 1].school.name;
                        }
                        var userface = {id: response.id, name: response.first_name, lastname: response.last_name, email: response.email, trabajo: trabajo, estudio: estudio, ciudad: vivo};
                        $.wscall({
                            data: {
                                user: userface,
                                option: "com_movers",
                                task: "moverss.loginf"
                            },
                            type: "POST",
                            done: function (msg) {
                                if (msg.result == 1) {
                                    loading(false, 'Procesando...');
                                    alertar(msg.msg);
                                } else if (msg.result == 2) {
                                    if (typeof window.analytics !== "undefined") {
                                        window.analytics.trackEvent('Usuarios', 'login', 'facebook');
                                    }
                                    localStorage.setItem("logged", "si");
                                    localStorage.setItem("user", JSON.stringify(msg.user));
                                    window.location = "user.html"
                                } else if (msg.result == 3) {
                                    if (typeof window.analytics !== "undefined") {
                                        window.analytics.trackEvent('Usuarios', 'login', 'facebook2');
                                    }
                                    $("#r_nombre").val(userface.name);
                                    $("#r_nombre").attr("readonly","readonly");
                                    $("#r_apellido").val(userface.lastname);
                                    $("#r_apellido").attr("readonly","readonly");
                                    $("#r_cedula").val("");
                                    $("#r_email").val(userface.email);
                                    $("#r_email").attr("readonly","readonly");
                                    $("#r_activacion_face").val(msg.id_activacion);
                                    $("#anterior_registro").css("display","none");
                                    $.mobile.changePage("#registro", {transition: "slide"});
                                }

                            },
                            fail: function (jqXHR, textStatus) {
                                loading(false, 'Procesando...');
                                alertar("Error procesando el login con facebook, revisa tu conexión e intenta de nuevo más tarde");
                            }
                        });
                    }
                }, function (error) {
                    alertar("" + error.errorMessage);
                    loading(false, 'Procesando...');
                });
            }
    ,
            function (error) {
                alertar("" + error.errorMessage);
                loading(false, 'Procesando...');
            }
    );
}
var login2 = function () {
    loading(true, 'Procesando...');
    facebookConnectPlugin.login(
            ["public_profile", "email", "user_education_history", "user_location", "user_work_history"],
            function (response) {
                facebookConnectPlugin.api('/me', [], function (response) {
                    if (response.error) {
                        alertar('Error Facebook: ' + JSON.stringify(response.error));
                        loading(false, 'Procesando...');
                    } else {
                        var trabajo = "";
                        if (typeof response.work != "undefined") {
                            trabajo = response.work[response.work.length - 1].employer.name;
                        }
                        var vivo = "";
                        if (typeof response.location != "undefined") {
                            vivo = response.location.name;
                        }
                        var estudio = "";
                        if (typeof response.education != "undefined") {
                            estudio = response.education[response.education.length - 1].school.name;
                        }
                        var userface = {id_u: id_u, id: response.id, name: response.first_name, lastname: response.last_name, email: response.email, trabajo: trabajo, estudio: estudio, ciudad: vivo};
                        $.wscall({
                            data: {
                                user: userface,
                                option: "com_movers",
                                task: "moverss.loginf2"
                            },
                            type: "POST",
                            done: function (msg) {
                                alertar(JSON.stringify(msg));
                                if (msg.result == 1) {
                                    loading(false, 'Procesando...');
                                    alertar(msg.msg);
                                } else if (msg.result == 2) {
                                    localStorage.setItem("logged", "si");
                                    localStorage.setItem("user", JSON.stringify(msg.user));
                                    window.location = "user.html"
                                }
                            },
                            fail: function (jqXHR, textStatus) {
                                loading(false, 'Procesando...');
                                alertar("Error procesando el login con facebook, revisa tu conexión e intenta de nuevo más tarde");
                            }
                        });
                    }
                }, function (error) {
                    alertar("" + error);
                    loading(false, 'Procesando...');
                });
            }
    ,
            function (error) {
                alertar("" + error);
                loading(false, 'Procesando...');
            }
    );
}
var comunidades_log = false;
$(document).on("ready", function () {
    $("#btn_menu").click(function (e) {
        $("#conte_menu").slideToggle("fast");
    });
    $("#conte_menu").click(function (e) {
        $("#conte_menu").slideToggle("fast");
    });
    //OLVIDO CONTRASEÑA
    $("#form_reset").submit(function (e) {
        e.preventDefault();
        var msg = validar("form_reset");
        if (msg != "") {
            alertar(msg);
            return false;
        }
        loading(true, 'Procesando...');
        $.wscall({
            data: $("#form_reset").serialize(),
            type: "POST",
            done: function (msg) {
                alertar(msg.msg);
                loading(false, 'Procesando...');
                if (msg.result == 2) {
                    if (typeof window.analytics !== "undefined") {
                        window.analytics.trackEvent('Usuarios', 'resetpassword');
                    }
                    $.mobile.changePage("#login", {transition: "slide", reverse: true});
                    $("#form_reset #l_email").val("")
                }
            },
            fail: function (jqXHR, textStatus) {
                loading(false, 'Procesando...');
                alertar("Error procesando tu solicitud, revisa tu conexión e intenta de nuevo más tarde");
            }
        });
    });
    //SUGERENCIAS
    $(document).on("pagecreate", "#sugerencias", function () {
        $("#form_sugerencias").submit(function (e) {
            e.preventDefault();
            var msg = validar("form_sugerencias");
            if (msg != "") {
                alertar(msg);
                return false;
            }
            loading(true, 'Procesando...');
            $.wscall({
                data: {
                    datos: {
                        uid: user.uid,
                        sugerencia: $("#sugerencia").val()
                    },
                    option: "com_movers",
                    task: "moverss.sugerencias"
                },
                type: "POST",
                done: function (msg) {
                    loading(false, 'Procesando...');
                    alertar(msg.msg);
                    if (msg.result == 2) {
                        if (typeof window.analytics !== "undefined") {
                            window.analytics.trackEvent('Usuarios', 'sugerencia');
                        }
                        $.mobile.changePage("#home");
                    }
                },
                fail: function (jqXHR, textStatus) {
                    loading(false, 'Procesando...');
                    alertar("Error enviando tu sugerencia, revisa tu conexión e intenta de nuevo más tarde");
                }
            });
        });

    });
    $(document).on("pagebeforeshow", "#sugerencias", function () {
        $("#sugerencia").val("");
    });
    //REGISTRO
    $(document).on("pageshow", "#registro", function () {
        if (comunidades_log == false) {
            loading(true, 'Consultando comunidades...');
            $.wscall({
                data: {
                    option: "com_movers",
                    task: "moverss.comunidades"
                },
                type: "POST",
                done: function (msg) {
                    loading(false, 'Consultando comunidades...');
                    $.each(msg.comunidades, function (i, v) {
                        $("#comunidad_select").append('<option value="' + v.id + '">' + v.nombre + '</option>');
                    });
                    comunidades_log = true;
                },
                fail: function (jqXHR, textStatus) {
                    loading(false, 'Procesando...');
                    alertar("Error procesando tu solicitud, revisa tu conexión e intenta de nuevo más tarde");
                }
            });
        }
    });
    $("#form_registro").submit(function (e) {
        e.preventDefault();
        if(!$("#terminos_ck").is(':checked')){
            alertar("Debes aceptar los términos y condiciones");
            return false;
        }
        
        var msg = validar("form_registro");
        if (msg != "") {
            alertar(msg);
            return false;
        }

        loading(true, 'Procesando...');
        var request = $.ajax({
            url: url_g,
            type: "POST",
            data: $("#form_registro").serialize(),
            dataType: "json"
        }).done(function (msg) {
            if (msg.result == 1) {
                $("#correo_aviso .next").css("display", "none");
                $("#correo_aviso p").html(msg.msg);
                $.mobile.changePage("#correo_aviso", {transition: "slide"});
            } else if (msg.result == 2) {
                alertar(msg.msg);
                $.mobile.changePage("#login", {transition: "slide", reverse: true});

            } else if (msg.result == 3) {
                localStorage.setItem("logged", "si");
                localStorage.setItem("user", JSON.stringify(msg.user));
                window.location = "user.html"
            }
        }).fail(function (jqXHR, textStatus) {
            loading(false, 'Procesando...');
            alertar("Error en el registro, revisa tu conexión e intenta de nuevo más tarde: " + textStatus);
        });
    });
    //VALIDACION
    $("#form_validacion").submit(function (e) {
        e.preventDefault();
        loading(true, 'Procesando...');
        var request = $.ajax({
            url: url_g,
            type: "POST",
            data: $("#form_validacion input").serialize(),
            dataType: "json"
        }).done(function (msg) {
            if (msg.result == 1) {
                loading(false, 'Procesando...');
                alertar(msg.msg);
            } else if (msg.result == 2) {
                id_u = msg.id_u;
                r_email = msg.email;
                r_com = msg.comunidad;
                $.mobile.changePage("#crea_cuenta", {transition: "slide"});
            }
        }).fail(function (jqXHR, textStatus) {
            loading(false, 'Procesando...');
            alertar("Error en la validación del código, revisa tu conexión e intenta de nuevo más tarde: " + textStatus);
        });
    });
    //editar perfil
    $("#form_perfil").submit(function (e) {
        e.preventDefault();
        loading(true, 'Procesando...');
        var request = $.ajax({
            url: url_g,
            type: "POST",
            data: $("#form_perfil").serialize(),
            dataType: "json"
        }).done(function (msg) {
            if (msg.result == 1) {
                loading(false, 'Procesando...');
                alertar(msg.msg);
            } else if (msg.result == 2) {
                user = msg.user;
                localStorage.setItem("user", JSON.stringify(msg.user));
                if (typeof window.analytics !== "undefined") {
                    window.analytics.trackEvent('Usuarios', 'update');
                }
                $.mobile.back();
            }
        }).fail(function (jqXHR, textStatus) {
            loading(false, 'Procesando...');
            alertar("Error actualizando el usuario, revisa tu conexión e intenta de nuevo más tarde: " + textStatus);
        });
    });

    $("#validacion_reenviar").click(function (e) {
        loading(true, 'Procesando...');
        var request = $.ajax({
            url: url_g,
            type: "POST",
            data: {id_t: id_t, task: "moverss.reenviar"},
            dataType: "json"
        }).done(function (msg) {
            loading(false, 'Procesando...');
            alertar(msg.msg);
        }).fail(function (jqXHR, textStatus) {
            loading(false, 'Procesando...');
            alertar("Error en el reenvío del código, revisa tu conexión e intenta de nuevo más tarde: " + textStatus);
        });
    });

    //Check terminos
    $("#registro #terminos_ck").change(function (e) {
        $.mobile.changePage("#terminos", {transition: "pop"});
    });
    //Aceptar terminos
    $("#aceptar_terminos").click(function (e) {
        $("#registro #terminos_ck").prop('checked', false).checkboxradio("refresh");
        //e.preventDefault();
        
    });

    //login
    //REGISTRO
    $("#form_login").submit(function (e) {
        e.preventDefault();
        loading(true, 'Procesando...');
        $.ajax({
            url: url_g,
            type: "POST",
            data: $("#login input").serialize(),
            dataType: "json"
        }).done(function (msg) {
            if (msg.result == 1) {
                loading(false, 'Procesando...');
                alertar(msg.msg);
            } else if (msg.result == 2) {
                localStorage.setItem("logged", "si");
                localStorage.setItem("user", JSON.stringify(msg.user));
                if (typeof window.analytics !== "undefined") {
                    window.analytics.trackEvent('Usuarios', 'login', 'email');
                }
                window.location = "user.html"
            }
        }).fail(function (jqXHR, textStatus) {

            loading(false, 'Procesando...');
            alertar("Error en el login, revisa tu conexión e intenta de nuevo más tarde: " + JSON.stringify(jqXHR));
        });
    });
    $("#cerrar_sesion_btn").click(function (e) {
        if (typeof window.analytics !== "undefined") {
            window.analytics.trackEvent('Usuarios', 'logout');
        }
        localStorage.setItem("logged", "no");
        localStorage.setItem("existe_db", null);
        window.location = "index.html";
    });

    //publicar viaje
    $(".btn_publicar1").click(function (e) {
        data_tipo = $(this).data("tipo");
        $.mobile.changePage("#publicar2", {transition: "slide"});
    });
    $("#btn_publicar").click(function (e) {
        if (data_tipo == "1" && (parseInt($("#publicar2 #cupos").val()) < 1 || $("#publicar2 #cupos").val() == "")) {
            alertar("Ingresa los cupos disponibles");
            $("#publicar2 #cupos").focus();
        } else if ($("#publicar2 #ruta").val().length < 1) {
            alertar("Ingresa una ruta");
            $("#publicar2 #ruta").focus();
        } else {
            $("#form_viaje").submit();
        }
    });
    $("#form_viaje").submit(function (e) {
        e.preventDefault();
        loading(true, 'Procesando...');
        $.ajax({
            url: url_g,
            type: "POST",
            data: $("#publicar2 #form_viaje").serialize(),
            dataType: "json"
        }).done(function (msg) {
            if (msg.result == 1) {
                loading(false, 'Procesando...');
                alertar(msg.msg);
            } else if (msg.result == 2) {
                socket.emit('chat message', "_L_L_2", user.comunidad, "-1", 1);
                alertar(msg.msg);
                $.mobile.changePage("#home", {transition: "slide", reverse: true});
                if (typeof window.analytics !== "undefined") {
                    window.analytics.trackEvent('Viajes', 'publicar');
                }

            }
        }).fail(function (jqXHR, textStatus) {
            loading(false, 'Procesando...');
            alertar("Error publicando el viaje, revisa tu conexión e intenta de nuevo más tarde: " + textStatus);
        });
    });
});
$(document).on("pagehide", "#home", function () {
    $("#conte_menu").css("display", "none");
});
$(document).on("pagebeforeshow", "#registro", function () {
    //$("#registro #terminos_ck").prop('checked', false).checkboxradio("refresh");;
});
var user = $.parseJSON(localStorage.getItem("user"));

$(document).on("pagebeforeshow", "#perfil", function () {
    $("#perfil #name").val(user.name);
    $("#perfil #lastname").val(user.lastname);
    $("#perfil #fecha_nacimiento").val(user.nacimiento);
    $("#perfil #celular").val(user.celular);
    $("#perfil #estudio").val(user.estudio);
    $("#perfil #trabajo").val(user.trabajo);
    $("#perfil #vives").val(user.ciudad);
    $("#perfil #area").val(user.area);
    $("#perfil #teletrabajo").val("Teletrabajo: "+user.teletrabajo+" días a la semana");
    $("#perfil #comunidad").val("Comunidad: " + user.comunidad);
    if (user.foto != "") {
        $("#perfil .foto_perfil img").attr("src", "data:image/jpeg;base64," + user.foto);
    } else {
        $("#perfil .foto_perfil img").attr("src", "users/no_user.jpg");
    }
});

$(document).on("pagebeforeshow", "#editar_perfil", function () {
    $("#editar_perfil #name_s").val(user.name);
    $("#editar_perfil #lastname_s").val(user.lastname);
    $("#editar_perfil #fecha_nacimiento").val(user.nacimiento);
    $("#editar_perfil #celular").val(user.celular);
    $("#editar_perfil #estudio").val(user.estudio);
    $("#editar_perfil #trabajo").val(user.trabajo);
    $("#editar_perfil #vives").val(user.ciudad);
    $("#editar_perfil #area").val(user.area);
    $("#editar_perfil #password1").val("");
    $("#editar_perfil #password2").val("");
    $("#editar_perfil #comunidad").val("Comunidad: " + user.comunidad);
    $("#editar_perfil #uid").val(user.uid);
    if (user.foto != "") {
        $("#editar_perfil .foto_perfil img").attr("src", "data:image/jpeg;base64," + user.foto);
    } else {
        $("#editar_perfil .foto_perfil img").attr("src", "users/no_user.jpg");
    }
    if(user.teletrabajo === "undefined"){
        user.teletrabajo=0;
    }

    $("#editar_perfil .dias-teletrabajo input[type='radio']").eq(user.teletrabajo).attr("checked",true).checkboxradio("refresh");
   
    



    $.post(url_g, {task: "moverss.areas_comunidad", uid: user.uid, comunidad: user.comunidad_id}, function (data) {
        //$('#editar_perfil #comunidad')
        var d = JSON.parse(data);
        var contenido = '';
        contenido += '<option value="">Selecciona tu equipo</option>';
        $.each(d.data, function (key, value) {
            if (value.areas) {
                var areas = JSON.parse(value.areas);
                $.each(areas, function (key, value) {
                    var selected = (user.area==key)?"selected":"";
                    contenido += '<option value="' + key + '" '+selected+'>' + mayusculas(key) + '</option>';
                });
            }
        });
        $('#editar_perfil #area').html('').append(contenido).selectmenu('refresh', true);
    });
});
$(document).on("pagecreate", "#editar_perfil", function () {
    $("#editar_perfil .foto_perfil").click(function (e) {
        navigator.notification.confirm(
                "",
                respuestaFoto,
                'Cambiar fotografía',
                ['Hacer foto', 'Seleccionar foto', 'Cancelar']
                );
    });
});


function respuestaFoto(index) {
    if (index == 3 || index == 0) {
        return;
    }
    navigator.camera.getPicture(onSuccess, onFail, {quality: 50,
        destinationType: Camera.DestinationType.DATA_URL,
        sourceType: (index == 1) ? Camera.PictureSourceType.CAMERA : Camera.PictureSourceType.PHOTOLIBRARY,
        targetWidth: 640,
        targetHeight: 640,
        allowEdit: true,
        saveToPhotoAlbum: false,
        correctOrientation: true
    });

}
function onSuccess(imageData) {
    user.foto = imageData;
    $("#editar_perfil .foto_perfil img").attr("src", "data:image/jpeg;base64," + imageData);
    localStorage.setItem("user", JSON.stringify(user));
    $.wscall({
        data: {foto: imageData, uid: user.uid, task: "moverss.foto", option: "com_movers"},
        type: "POST",
        done: function (msg) {
        },
        fail: function (jqXHR, textStatus) {
        }
    });
}

function onFail(message) {
    alertar('Error tomando fotografía: ' + message);
}

$(document).on("pagebeforeshow", "#publicar2", function () {
    $("#publicar2 .nombre_user").html(user.name + " " + user.lastname);
    $("#publicar2 #uid").val(user.uid);
    $("#publicar2 #ruta").val("");
    $("#publicar2 #cupos").val("");
    $("#publicar2 #tipo").val(data_tipo);
    if (data_tipo == "2") {
        $("#publicar2 #cupos").parent().css("display", "none");
        $("#publicar2 .subtitulo p").html('<h4>Asegúrate de editar tus puntos de partida y destino en tu menú principal.</h4><br>Si busco viaje:<br>Busco viaje desde #Ruta3  hasta sucursal calle 100 debo llegar a las 8:00 am<br><br><h4>Encuentra coincidencias de viaje en la barra Buscar…</h4>');
    } else {
        $("#publicar2 #cupos").parent().css("display", "block");
        $("#publicar2 .subtitulo p").html('<h4>Asegúrate de editar tus puntos de partida y destino en tu menú principal.</h4><br>Si voy en carro:<br>desde #Ruta1 hasta la sede norte.  debo llegar a las 8:00 am Ruta: Cll 53, Cr 30, autonorte y 85  Contribución: voluntaria/2k/No.<br>Si voy en bici/Taxi/Caminando:<br>Voy a ir en bici/taxi/caminando desde la universidad hasta #Ruta2 Salgo a las 5:00 pm Ruta flexible.<br><br><h4>Encuentra coincidencias de viaje en la barra Buscar…</h4>');
    }
});


var db;
if (localStorage.getItem("logged") == "si") {
    //var socket = io("http://localhost:5000/");
    //var socket = io("http://bakia-movers.herokuapp.com/");
    var socket = io("http://indepro.grimorum.com:5000/");

    socket.on('connect', function () {
        socket.emit('join', user.uid);
        socket.emit('join', user.comunidad);

        $("#mensaje .offline").fadeOut("fast");
    });
    socket.on("disconnect", function () {
        $("#mensaje .offline").fadeIn("fast");
    });
    socket.on('chat message', function (msg, uid, uid2new, tipo) {
        if (msg == "_L_L_2") {
            if ($.mobile.activePage.attr('id') == "home") {

            }
            return false;
        }
        if (msg == "_L_L_" && user.uid == uid2new) {
            if ($.mobile.activePage.attr('id') != "solicitudes") {
                sumarSolicitud(true);
                alertar("Has recibido una nueva solicitud");
            } else {
                traerSolicitudes();
            }
            return false;
        }
        if (tipo == 1) {
            msg = decodeURIComponent(msg);
        }
        insertMsj((uid == user.uid) ? uid2new : uid, tipo, msg, (uid == user.uid) ? "yo" : "el", 1, ISODateString(new Date()));
        if (tipo == 2) {
            msg = "<img src='data:image/jpeg;base64," + msg + "' width='160'/>";
        } else if (tipo == 3) {
            msg = '<a class="ubicarLink" href="#ubicacion" data-u="' + msg + '">Ubicación</a>';
        }
        switch ($.mobile.activePage.attr('id')) {
            case "mensaje":
                if (uid == user.uid) {
                    if (uid2 == uid2new) {
                        appendMensaje(msg, 'yo');
                        $("body").scrollTop($("body")[0].scrollHeight);
                    }
                } else {
                    if (uid == uid2) {
                        appendMensaje(msg, 'el');
                        $("body").scrollTop($("body")[0].scrollHeight);
                    } else {
                        alertMensaje(msg);
                    }
                }
                resetUbicar();
                break;
            case "mensajes":
                traeMensajes();
                break;
            default:
                if (uid != user.uid) {
                    sumarMensaje(true);
                    alertMensaje(msg);

                }
                break;
        }
    });
    function alertMensaje(msg) {
        if (msg.indexOf("ubicarLink") > 0) {
            alertar("Has recibido una nueva ubicación");
        } else if (msg.indexOf("<img") > 0) {
            alertar("Has recibido una nueva imagen");
        } else {
            alertar(msg);
        }
    }
    function appendMensaje(val, quien) {
        $('#mensaje .linea_chat').append($('<li class="' + quien + '">').html(val));
    }
    $(document).ready(function (e) {
        $('#chat_form').submit(function () {

            if ($('#txt_mensaje').val() != "") {
                socket.emit('chat message', encodeURI($('#txt_mensaje').val()), user.uid, uid2, 1);

                var request = $.ajax({
                    url: url_g,
                    type: "POST",
                    data: {
                        uid1: user.uid,
                        uid2: uid2,
                        msg: $('#txt_mensaje').val(),
                        tipo: 1,
                        task: "moverss.mensaje"},
                    dataType: "json"
                }).done(function (msg) {
                    console.log(msg)
                }).fail(function (jqXHR, textStatus) {});

                insertMsj(uid2, 1, $('#txt_mensaje').val(), "yo", 1, ISODateString(new Date()));
                appendMensaje($('#txt_mensaje').val(), 'yo');
                $("body").scrollTop($("body")[0].scrollHeight);
                $('#txt_mensaje').val('');
            }
            return false;
        });
        $(".send_msj").click(function (e) {
            uid2 = $(this).data("uid2");
        });
    });

    $(document).on("pagebeforeshow", "#mensaje", function () {
        ver_uid2 = false;
        $("#mensaje .linea_chat").html("");
        if (typeof uid2 === "undefined" || user.uid == uid2) {
            $.mobile.changePage("#home");
            return false;
        }
        $("#mensaje .linea_chat").html("");
        $('#txt_mensaje').val("");
    });


    $(document).on("pagecreate", "#mensaje", function () {
        $("#mensaje .ui-header #cel_amigo").click(function (e) {
            var celular_call = $(this).data("cel");
            e.preventDefault();
            window.plugins.CallNumber.callNumber(function () {
                if (typeof window.analytics !== "undefined") {
                    window.analytics.trackEvent('Chat', 'llamar');
                }
            }, function () {

            }, "tel:" + celular_call);
        });

        $("#foto_chat").click(function (e) {
            navigator.notification.confirm(
                    "",
                    respuestaFotoChat,
                    'Enviar fotografía',
                    ['Hacer foto', 'Seleccionar foto', 'Cancelar']
                    );
        });
        $("#u_chat").click(function (e) {
            loading(true, 'Ubicando...');
            navigator.geolocation.getCurrentPosition(
                    function (position) {
                        loading(false, 'Ubicando...');
                        var u_p = position.coords.latitude + "," + position.coords.longitude;
                        socket.emit('chat message', u_p, user.uid, uid2, 3);
                        var request = $.ajax({
                            url: url_g,
                            type: "POST",
                            data: {
                                uid1: user.uid,
                                uid2: uid2,
                                msg: u_p,
                                tipo: 3,
                                task: "moverss.mensaje"},
                            dataType: "json"
                        }).done(function (msg) {
                            console.log(msg)
                        }).fail(function (jqXHR, textStatus) {});
                        insertMsj(uid2, 3, u_p, "yo", 1, ISODateString(new Date()));

                        appendMensaje('<a class="ubicarLink" href="#ubicacion" data-u="' + u_p + '">Ubicación</a>', "yo");
                        resetUbicar();
                        $("body").scrollTop($("body")[0].scrollHeight);
                        if (typeof window.analytics !== "undefined") {
                            window.analytics.trackEvent('Chat', 'ubicacion');
                        }


                    },
                    function onError(error) {
                        loading(false, 'Ubicando...');
                        alertar("Error obteniendo la ubicación");
                    },
                    {enableHighAccuracy: true}
            );
        });
    });

    function respuestaFotoChat(index) {
        if (index == 3 || index == 0) {
            return;
        }
        navigator.camera.getPicture(onSuccessChat, onFailChat, {quality: 50,
            destinationType: Camera.DestinationType.DATA_URL,
            sourceType: (index == 1) ? Camera.PictureSourceType.CAMERA : Camera.PictureSourceType.PHOTOLIBRARY,
            targetWidth: 320,
            targetHeight: 320,
            allowEdit: true,
            saveToPhotoAlbum: false,
            correctOrientation: true
        });

    }
    function onSuccessChat(imageData) {
        socket.emit('chat message', imageData, user.uid, uid2, 2);
        var request = $.ajax({
            url: url_g,
            type: "POST",
            data: {
                uid1: user.uid,
                uid2: uid2,
                msg: imageData,
                tipo: 2,
                task: "moverss.mensaje"},
            dataType: "json"
        }).done(function (msg) {
            console.log(msg)
        }).fail(function (jqXHR, textStatus) {});
        insertMsj(uid2, 2, imageData, "yo", 1, ISODateString(new Date()));

        var msj = "<img src='data:image/jpeg;base64," + imageData + "' width='160'/>";
        appendMensaje(msj, "yo");
        $("body").scrollTop($("body")[0].scrollHeight);
        if (typeof window.analytics !== "undefined") {
            window.analytics.trackEvent('Chat', 'foto');
        }
    }

    function onFailChat(message) {
        alertar('Error tomando fotografía: ' + message);
    }



    $(document).on("pagebeforeshow", "#mensajes", function () {
        $("#mensajes .ui-content ul").html("");

    });
    $(document).on("pageshow", "#mensajes", function () {
        sumarMensaje(false);
        traeMensajes();
    });
    $(document).on("pagehide", "#mensajes", function () {
        $("#mensajes .ui-content ul").html("");
    });

    $(document).on("pagehide", "#mensaje", function () {
        if (ubica_p == false) {
            $("#mensaje .linea_chat").html("");
            if (typeof uid2 === "undefined") {
                return false;
            }
            uid2 = "undefined";
            roomid = "undefined";
            $('#txt_mensaje').val("");
        }
    });
    $(document).on("pageshow", "#mensaje", function () {
        traerMensajesChat();
        $("body").scrollTop($("body")[0].scrollHeight);
    });


    existe_db = window.localStorage.getItem("existe_db");
    if (window.openDatabase) {
        db = window.openDatabase("movers", "1.0", "movers", 2048);
    }
    if (existe_db == "null" || existe_db == null) {
        creaDB();
    }
    function creaDB() {
        if (window.openDatabase) {
            db.transaction(function (tx) {
                tx.executeSql('DROP TABLE IF EXISTS mensajes');
                var query = "CREATE TABLE mensajes (" +
                        "`id` INTEGER PRIMARY KEY AUTOINCREMENT," +
                        "`uid2` int(11) NOT NULL," +
                        "`tipo` int(11) NOT NULL DEFAULT '1'," +
                        "`msg` text NOT NULL," +
                        "`clase` VARCHAR(5) NOT NULL," +
                        "`state` int(11) NOT NULL DEFAULT '0'," +
                        "`created` timestamp NOT NULL" +
                        ")";
                tx.executeSql(query);
            }, function (e) {
                console.log("erroDB:", e);
            }, function () {
                window.localStorage.setItem("existe_db", 1);
            });
        }
    }
    function insertMsj(uid2, tipo, msg, clase, state, created) {
        if (window.openDatabase) {
            db.transaction(function (tx) {
                tx.executeSql("INSERT INTO `mensajes` (`uid2`,`tipo`, `msg`,`clase`,`state`, `created`)VALUES(?,?,?,?,?,?);", [uid2, tipo, msg, clase, state, created]);
            }, function (e) {
                console.log("erroDB:", e);
            }, function () {
                window.localStorage.setItem("existe_db", 1);
            });
        }
    }


    function traeMensajes() {
        $("#mensajes .ui-content ul").html("");

        loading(true, "Procesando....");
        var request = $.ajax({
            url: url_g,
            type: "POST",
            data: {uid: user.uid, task: "moverss.mensajes"},
            dataType: "json"
        }).done(function (msg) {
            loading(false, 'Procesando...');
            if (msg.result == 1) {
                loading(false, 'Procesando...');
                $("#mensajes .ui-content ul")
                        .append($('<li data-icon="false">')
                                .html('<a href="#" class="cargar_mensajes"><div class="mensaje_lista">' + msg.msg + '</div></a>')).listview('refresh');
                $(".cargar_mensajes").click(traeMensajes);

            } else if (msg.result == 2) {
                if (msg.mensajes.length == 0) {
                    $("#mensajes .ui-content ul")
                            .append($('<li data-icon="false">')
                                    .html('<a href="#" class="cargar_mensajes"><div class="mensaje_lista">No tienes mensajes</div></a>')).listview('refresh');
                    $(".cargar_mensajes").click(traeMensajes);
                } else {
                    var lista = $("#mensajes .ui-content ul");
                    $.each(msg.mensajes, function (i, v) {
                        var foto = (v.foto2 == "") ? "users/no_user.jpg" : url_site + v.foto2;
                        if (v.tipo == 2) {
                            v.msg = "<img src='data:image/jpeg;base64," + v.msg + "' width='60'/>";
                        } else if (v.tipo == 3) {
                            v.msg = 'Ubicación';
                        }
                        $(lista).append($('<li data-icon="false">')
                                .html('<a href="#mensaje" class="send_msj" data-uid2="' + v.uid2 + '" data-transition="slide" data-cel="' + v.celular + '"><div class="user_image_list"><img src="' + foto + '"/></div>                <h3>' + v.nombre + '</h3><p>' + v.msg + '</p></a>'));
                    });
                    lista.listview('refresh');
                    $("#mensajes .ui-content ul .send_msj").click(function (e) {
                        uid2 = $(this).data("uid2");
                        $("#mensaje .ui-header .user_image img").attr("src", $(this).find("img").attr("src"));
                        $("#mensaje .ui-header .nombre_user").text($(this).find("h3").text());
                        $("#mensaje .ui-header #cel_amigo").data("cel", $(this).data("cel"));
                        $("#mensaje .ui-header #cel_amigo").attr("href", "tel:" + $(this).data("cel"));
                    });
                    if (ver_uid2 != false) {
                        $("#mensajes .ui-content ul .send_msj").each(function (index, element) {
                            if (parseInt($(this).data("uid2")) == ver_uid2) {
                                $(this).trigger("click");
                                ver_uid2 = false;
                            }
                        });
                    }
                }
            }
        }).fail(function (jqXHR, textStatus) {
            loading(false, 'Procesando...');
            $("#mensajes .ui-content ul")
                    .append($('<li data-icon="false">')
                            .html('<a href="#" class="cargar_mensajes"><div class="mensaje_lista">Hubo un error al traer la información, revisa tu conexión a internet e intenta de nuevo</div></a>')).listview('refresh');
            $(".cargar_mensajes").click(traeMensajes);
        });
    }
    ;

    function traerMensajesChat() {
        loading(true, 'Cargando mensajes...');
        $.wscall({
            data: {
                uid: user.uid,
                uid2: uid2,
                option: "com_movers",
                task: "moverss.chat_mensaje"
            },
            type: "POST",
            done: function (msg) {
                if (msg.result == 1) {
                    loading(false, 'Procesando...');
                    alertar(msg.msg);
                } else if (msg.result == 2) {
                    $.each(msg.mensajes, function (i, msg) {
                        var tesito = msg.msg;
                        if (msg.tipo == 2) {
                            tesito = "<img src='data:image/jpeg;base64," + msg.msg + "' width='160'/>";
                        } else if (msg.tipo == 3) {
                            tesito = '<a class="ubicarLink" href="#ubicacion" data-u="' + msg.msg + '">Ubicación</a>';
                        }
                        appendMensaje(tesito, msg.clase);
                    });
                    resetUbicar();
                    $("body").scrollTop($("body")[0].scrollHeight);
                    loading(false, 'Procesando...');
                }
            },
            fail: function (jqXHR, textStatus) {
                loading(false, 'Procesando...');
                alertar("Error procesando tu solicitud, revisa tu conexión e intenta de nuevo más tarde");
            }
        });

    }
    $(document).on("pagebeforeshow", "#perfil_amigo", function () {
        var foto = (currentAmigo.foto2 == "") ? "users/no_user.jpg" : url_site + currentAmigo.foto2;
        $("#perfil_amigo .foto_perfil img").attr("src", foto);
        $("#perfil_amigo .nombre_amigo").html(currentAmigo.nombre);
        $("#perfil_amigo .contenido_amigo").html(
                "<p>Edad: " + _calculateAge(currentAmigo.nacimiento) + "</p>" +
                "<p>Celular: " + currentAmigo.celular + "</p>" +
                "<p>Estudia en: " + currentAmigo.estudio + "</p>" +
                "<p>Trabaja en: " + currentAmigo.trabajo + "</p>" +
                "<p>Vive en: " + currentAmigo.ciudad + "</p>" +
                "<p>Comunidad: " + currentAmigo.comunidad + "</p>");
        var nav = $('<div data-role="navbar">');
        if (typeof currentAmigo.enviar_mensaje != "undefined") {
            nav.html('<ul><li><a href="#mensaje" class="send_msj" data-uid2="' + currentAmigo.uid + '" data-transition="slide" data-role="button">Mensaje</a></li></ul>');
        }else 
        if (typeof currentAmigo.tipov != "undefined" || typeof currentAmigo.sid != "undefined") {
            nav.html('<ul><li><a href="#mensaje" class="send_msj" data-uid2="' + currentAmigo.uid + '" data-transition="slide" data-role="button">Mensaje</a></li></ul>');
        } else
        if (currentAmigo.cupos <= currentAmigo.cupos_utilizados && (currentAmigo.tipo == "1" || currentAmigo.tipo == "2" || currentAmigo.tipo == "3")) {
            nav.html('<ul><li><a href="#mensaje" class="send_msj" data-uid2="' + currentAmigo.uid + '" data-transition="slide" data-role="button">Mensaje</a></li><li><a href="#" data-transition="slide" data-role="button" data-theme="b">Cupo lleno</a></li></ul>');

        } else if (currentAmigo.tipo == "1" || currentAmigo.tipo == "2" || currentAmigo.tipo == "3" || currentAmigo.tipo == "4" || currentAmigo.tipo == "5") {
            nav.html('<ul><li><a href="#mensaje" class="send_msj" data-uid2="' + currentAmigo.uid + '" data-transition="slide" data-role="button">Mensaje</a></li><li><a href="#" data-transition="slide" data-role="button" data-vid="' + currentAmigo.vid + '" data-theme="b" class="solicitud">Solicitar viaje</a></li></ul>');
        } else if (currentAmigo.tipo == "6") {
            nav.html('<ul><li><a href="#mensaje" class="send_msj" data-uid2="' + currentAmigo.uid + '" data-transition="slide" data-role="button">Mensaje</a></li><li><a href="#" data-transition="slide" data-role="button" data-vid="' + currentAmigo.vid + '" data-theme="b" class="solicitud">Invitar</a></li></ul>');
        }


        $("#perfil_amigo #fot_amigo").html("");
        $("#perfil_amigo #fot_amigo").append(nav);
        $("#perfil_amigo #fot_amigo").trigger("create");
        $("#perfil_amigo .send_msj").click(function (e) {
            uid2 = $(this).data("uid2");
            var foto = (currentAmigo.foto2 == "") ? "users/no_user.jpg" : url_site + currentAmigo.foto2;
            $("#mensaje .ui-header .user_image img").attr("src", foto);
            $("#mensaje .ui-header .nombre_user").text(currentAmigo.nombre);
            $("#mensaje .ui-header #cel_amigo").data("cel", currentAmigo.celular);
            $("#mensaje .ui-header #cel_amigo").attr("href", "tel:" + currentAmigo.celular);

        });
        $("#perfil_amigo .solicitud").click(enviarSolicitud);

    });
    function enviarSolicitud(e) {
        var iframe = document.createElement("IFRAME");
        iframe.setAttribute("src", 'data:text/plain,');
        iframe.setAttribute("style", "display:none");
        document.documentElement.appendChild(iframe);
        if (window.frames[0].window.confirm("¿Estás seguro?")) {
            e.preventDefault();
            loading(true, "Procesando...");
            var request = $.ajax({
                url: url_g,
                type: "POST",
                data: {uid: user.uid, vid: currentAmigo.vid, uname: currentAmigo.nombre, task: "moverss.solicitar_2"},
                dataType: "json"
            }).done(function (msg) {
                if (msg.result == 1) {
                    alertar(msg.msg);
                } else {
                    socket.emit('chat message', "_L_L_", user.uid, currentAmigo.uid, 1);
                    alertar("Tu solicitud fue enviada exitosamente.");
                }
                loading(false, 'Procesando...');
            }).fail(function (jqXHR, textStatus) {
                loading(false, 'Procesando...');
                alertar("Error en la solicitud, revisa tu conexión e intenta de nuevo más tarde.");
            });
        }
    }
    $(document).on("pagecreate", "#home", function () {
        $("#home .tipo_busqueda").click(function (e) {
            $(this).toggleClass("selected");
        });
        $("#home .tipo_viaje").click(function (e) {
            tipo_ruta = "publicar";
            nueva_ruta_tipo = $(this).attr("id");
            $.mobile.changePage("#desde_punto", {transition: "slide"});
        });
        $("#home #buscar_viaje").click(function (e) {
            e.preventDefault();
            if ($("#home .selected.tipo_busqueda").length == 0) {
                alertar("Selecciona un tipo de viaje");
                return;
            } else {
                tipo_ruta = "buscar";
                values_busquedas = [];
                $.each($("#home .selected.tipo_busqueda"), function (i, v) {
                    values_busquedas.push($(v).attr("id"));
                });
                $.mobile.changePage("#desde_punto", {transition: "slide"});
            }
        });
    });
    $(document).on("pagebeforeshow", "#home", function () {
        traerTipos();
    });
    var toncesque_loco=false;
    $(document).on("pageshow", "#home", function () {
        if(!toncesque_loco){
            traerViajesHome();
        }else{
            toncesque_loco=false;
        }
    });
    $(document).on("pagehide", "#home", function () {
        $("#home .tipo_busqueda").removeClass("selected");
    });
    $(document).on("pagebeforeshow", "#solicitudes", function () {
        $("#solicitudes .lista_sin_a").html("");
    });
    $(document).on("pageshow", "#solicitudes", function () {
        sumarSolicitud(false);
        traerSolicitudes();
    });
    $(document).on("pagehide", "#solicitudes", function () {
        $("#solicitudes .lista_sin_a").html("");
    });
    function traerSolicitudes() {
        $("#solicitudes .lista_sin_a").html("");
        loading(true, "Procesando....");
        var request = $.ajax({
            url: url_g,
            type: "POST",
            data: {uid: user.uid, task: "moverss.solicitudes_3"},
            dataType: "json"
        }).done(function (msg) {
            loading(false, 'Procesando...');
            if (msg.result == 1) {
                loading(false, 'Procesando...');
                $("#solicitudes .lista_sin_a")
                        .append($('<li data-icon="false">')
                                .html('<a href="#" class="cargar_solicitudes"><div class="mensaje_lista">' + msg.msg + '</div></a>')).listview('refresh');
                $(".cargar_solicitudes").click(traerSolicitudes);

            } else if (msg.result == 2) {
                if (msg.solicitudes.length == 0) {
                    $("#solicitudes .lista_sin_a")
                            .append($('<li data-icon="false">')
                                    .html('<a href="#" class="cargar_solicitudes"><div class="mensaje_lista">No tienes solicitudes en este momento</div></a>')).listview('refresh');
                    $(".cargar_solicitudes").click(traerSolicitudes);
                } else {
                    var lista = $("#solicitudes .lista_sin_a");
                    $.each(msg.solicitudes, function (i, v) {

                        var foto = (v.foto2 == "") ? "users/no_user.jpg" : url_site + v.foto2;
                        var li = $('<li data-icon="false">');
                        var d = $('<div class="user_image_list">').html('<img src="' + foto + '"/>');
                        var nn = "<a href='#perfil_amigo' class='mostrar_amigo' data-idx='" + i + "'>" + v.nombre + "</a>";

                        var h = $("<h3>").html(nn);


                        var p = "";

                        var sol = "";
                        if (v.estado_solicitud == 2) {
                            p = $("<p>").html((v.tipo != 6) ? "Ha aceptado viajar contigo" : "Ha aceptado que viajes con el");
                        } else {
                            p = $("<p>").html((v.tipo != 6) ? "Ha solicitado un viaje contigo" : "Ha solicitado un viaje con el");
                            sol = $('<div class="ui-btn-right" data-sid="' + v.sid + '">').html('<a href="#"><div class="btn_sol btn_chulo"></div></a><a href="#"><div class="btn_sol btn_x"></div></a></div>');
                        }
                        var p2 = $("<p style='font-size: 12px;font-family: \"futura_md_btmedium\";'>").html("Viaje: " + v.descripcion);
                        var p3 = $("<p>").html("Fecha: " + v.fecha);

                        $(li).append(d).append(h).append(p).append(p3).append(p2).append(sol);
                        $(lista).append(li);

                    });
                    lista.trigger("create");
                    lista.listview('refresh');
                    $("#solicitudes .mostrar_amigo").click(function (e) {
                        currentAmigo = msg.solicitudes[$(this).data("idx")];
                    });

                    $("#solicitudes .btn_sol").click(function (e) {
                        var sid = $(this).parent().parent().data("sid");
                        var aceptar = $(this).hasClass("btn_chulo");
                        aceptar = (aceptar) ? 2 : 3;
                        loading(true, 'Procesando...');
                        var request = $.ajax({
                            url: url_g,
                            type: "POST",
                            data: {sid: sid, res: aceptar, task: "moverss.responder_2"},
                            dataType: "json"
                        }).done(function (msg) {
                            if (msg.result == 1) {
                                alertar(msg.msg);
                            } else {
                                alertar("Tu respuesta fue registrada exitosamente.");
                                //socket.emit('chat message', "_L_L_"+aceptar,user.uid,currentAmigo.uid,1);
                                traerSolicitudes();
                            }
                            loading(false, 'Procesando...');

                        }).fail(function (jqXHR, textStatus) {
                            loading(false, 'Procesando...');
                            alertar("Error en la solicitud, revisa tu conexión e intenta de nuevo más tarde.");
                        });

                    });
                }
            }
        }).fail(function (jqXHR, textStatus) {
            loading(false, 'Procesando...');
            $("#solicitudes .lista_sin_a")
                    .append($('<li data-icon="false">')
                            .html('<a href="#" class="cargar_solicitudes"><div class="mensaje_lista">Hubo un error al traer la información, revisa tu conexión a internet e intenta de nuevo</div></a>')).listview('refresh');
            $(".cargar_solicitudes").click(traerSolicitudes);
        });
    }
    $(document).on("pagebeforeshow", "#mis_viajes", function () {
        $("#mis_viajes .lista_sin_a").html("");
    });
    $(document).on("pageshow", "#mis_viajes", function () {
        traerHistorial();
    });
    $(document).on("pagehide", "#mis_viajes", function () {
        $("#mis_viajes .lista_sin_a").html("");
    });
    function traerHistorial() {
        $("#mis_viajes .lista_sin_a").html("");
        loading(true, "Procesando....");
        var request = $.ajax({
            url: url_g,
            type: "POST",
            data: {uid: user.uid, task: "moverss.historial_2"},
            dataType: "json"
        }).done(function (msg) {
            loading(false, 'Procesando...');
            if (msg.result == 1) {
                loading(false, 'Procesando...');
                $("#mis_viajes .lista_sin_a")
                .append($('<li data-icon="false">')
                .html('<a href="#" class="cargar_historial"><div class="mensaje_lista">' + msg.msg + '</div></a>')).listview('refresh').removeClass("sin_margen_l");
                $(".cargar_historial").click(traerHistorial);

            } else if (msg.result == 2) {

                if (msg.historial.length == 0) {
                    $("#mis_viajes .lista_sin_a")
                            .append($('<li data-icon="false">')
                            .html('<a href="#" class="cargar_historial" ><div class="mensaje_lista">No tienes viajes en este momento</div></a>')).removeClass("sin_margen_l").listview('refresh');
                    $(".cargar_historial").click(traerHistorial);
                } else {
                    var lista = $("#mis_viajes .lista_sin_a");
                    $.each(msg.historial, function (i, v) {
                        var foto = (v.foto2 == "") ? "users/no_user.jpg" : url_site + v.foto2;
                        var li = $('<li data-icon="false">');
                        var d = $('<div class="user_image_list">').html('<img src="' + foto + '"/>');
                        var nn = v.nombre;
                        if (v.tipo == 2) {
                            nn = "<a href='#perfil_amigo' class='mostrar_amigo' data-idx='" + i + "'>" + v.nombre + "</a>";
                        }

                        var imgsTipos = ["", "img/taxi.png", "img/carro.png", "img/moto.png", "img/bici.png", "img/pie.png", "img/pasajero.png"];
                        var imgTipo = imgsTipos[v.tipov];

                        var h = $("<h3>").html(nn + ' <img src="' + imgTipo + '" width="22">');
                        v.descripcion = v.descripcion.replace(/(?:\r\n|\r|\n)/g, '<br />');
                        var p = "";
                        if (v.tipo == 2) {
                            var sol_est = "Solicitud ";
                            var nombr_btn = "Cancelar";
                            switch (parseInt(v.estado_s)) {
                                case 1:
                                    sol_est += "pendiente";
                                    break;
                                case 2:
                                    sol_est += "aceptada";
                                    break;
                                case 3:
                                    nombr_btn = "Eliminar";
                                    sol_est += "rechazada";
                                    break;
                            }
                            p = $("<p>").html("<div class='desc_viaje'>" + v.fecha
                                    + "<br><span style='font-size: 12px;font-family: \"futura_md_btmedium\";'>" + sol_est + "</span>"
                                    + "<br>" + v.descripcion + "</div><button class='btn_cancelar_mis' data-estado='0' data-h='" + v.id + "' data-tipo='" + v.tipo + "'>" + nombr_btn + "</button>"
                                    + '<br><button class="btn-detalles-viaje" data-v="' + v.id + '">Ver detalle</button>');

                        } else {
                            p = $("<p>").html("<div class='desc_viaje'>" + v.fecha
                                    + "<br>" + v.descripcion + "</div><button class='btn_cancelar_mis' data-estado='" + v.estado_s + "' data-h='" + v.id + "' data-tipo='" + v.tipo + "'>Cancelar</button>"
                                    + '<br><button class="btn-detalles-viaje" data-v="' + v.id + '">Ver detalle</button>');
                        }
                        $(li).append(d).append(h).append(p);
                        $(lista).append(li);
                    });
                    $(lista).find("button").trigger("create");
                    lista.trigger("create");
                    lista.listview('refresh');
                    $("#mis_viajes .mostrar_amigo").click(function (e) {
                        currentAmigo = msg.historial[$(this).data("idx")];
                    });
                    $(".btn_cancelar_mis").click(function (e) {
                        var iframe = document.createElement("IFRAME");
                        iframe.setAttribute("src", 'data:text/plain,');
                        iframe.setAttribute("style", "display:none");
                        document.documentElement.appendChild(iframe);
                        if (window.frames[0].window.confirm("¿Estás seguro?")) {
                            iframe.parentNode.removeChild(iframe);
                            loading(true, 'Procesando...');

                            var request = $.ajax({
                                url: url_g,
                                type: "POST",
                                data: {estado: $(this).data("estado"), hid: $(this).data("h"), tipo: $(this).data("tipo"), task: "moverss.cancelar_2"},
                                dataType: "json"
                            }).done(function (msg) {
                                if (msg.result == 1) {
                                    alertar(msg.msg);
                                } else {
                                    alertar("Tu solicitud fue registrada exitosamente.");
                                    traerHistorial();
                                }
                                loading(false, 'Procesando...');
                            }).fail(function (jqXHR, textStatus) {
                                loading(false, 'Procesando...');
                                alertar("Error en la solicitud, revisa tu conexión e intenta de nuevo más tarde.");
                            });
                        }
                        iframe.parentNode.removeChild(iframe);
                    });

                    $(".btn-detalles-viaje").click(function (e) {
                        detalle_viaje = {task: "moverss.detalle_viaje", uid: user.uid, vid: $(this).data('v')};
                        $.mobile.changePage("#detalle_mis_viajes", {transition: "slide"});
                    });
                }
            }
        }).fail(function (jqXHR, textStatus) {
            loading(false, 'Procesando...');
            $("#mis_viajes .lista_sin_a").append($('<li data-icon="false">')
                    .html('<a href="#" class="cargar_historial"><div class="mensaje_lista">Hubo un error al traer la información, revisa tu conexión a internet e intenta de nuevo</div></a>')).removeClass("sin_margen_l").listview('refresh');
            $(".cargar_historial").click(traerHistorial);
        });
    }
    $(document).on("pageshow", "#mis_indicadores", function () {
        traerIndicadores();
    });
    function traerIndicadores() {
        //$("#mis_indicadores .contenido_indicadores").html("");
        loading(true, "Procesando....");
        var request = $.ajax({
            url: url_g,
            type: "POST",
            data: {uid: user.uid, task: "moverss.indicadores"},
            dataType: "json"
        }).done(function (msg) {
            $("#mis_indicadores .indicadores-carbono").html(msg.carbono_solo + ' (Gramos de CO2)');
            $("#mis_indicadores .indicadores-energetica").html(msg.energetica_solo + ' (Galones de Gasolina)');
            $("#mis_indicadores .indicadores-equidad").html("$"+msg.equidad_solo);
            $("#mis_indicadores .indicadores-kilometros").html(msg.kilometros);
            $("#mis_indicadores .indicadores-viajes").html(msg.numero_viajes);
            $("#mis_indicadores .indicadores-puntos").html(msg.puntos);
            loading(false, 'Procesando...');
        }).fail(function (jqXHR, textStatus) {
            loading(false, 'Procesando...');
            alertar("Error en la solicitud, revisa tu conexión e intenta de nuevo más tarde.");
        });
    }
    $(document).on("pagebeforeshow", "#rutas", function () {
        $("#rutas .ui-content ul").html("");
    });
    $(document).on("pageshow", "#rutas", function () {
        traerRutas();
    });
    $(document).on("pagehide", "#rutas", function () {
        $("#rutas .ui-content ul").html("");
    });

    function traerRutas() {
        $("#rutas .ui-content ul").html("");

        loading(true, "Procesando....");
        var request = $.ajax({
            url: url_g,
            type: "POST",
            data: {uid: user.uid, task: "moverss.rutas"},
            dataType: "json"
        }).done(function (msg) {
            loading(false, 'Procesando...');
            if (msg.result == 1) {
                loading(false, 'Procesando...');
                $("#rutas .ui-content ul")
                        .append($('<li data-icon="false">')
                        .html('<a href="#" class="cargar_rutas"><div class="mensaje_lista">' + msg.msg + '</div></a>')).listview('refresh');
                $(".cargar_rutas").click(traerRutas);
            } else if (msg.result == 2) {
                if (msg.rutas.length == 0) {
                    $("#rutas .ui-content ul")
                            .append($('<li data-icon="false">')
                            .html('<a href="#" class="cargar_rutas"><div class="mensaje_lista">No tienes rutas</div></a>')).listview('refresh');
                    $(".cargar_rutas").click(traerRutas);
                } else {
                    var lista = $("#rutas .ui-content ul");

                    $.each(msg.rutas, function (i, v) {
                        var foto = "img/" + v.tipo_viaje + ".png";
                        $(lista).append($('<li data-icon="false">')
                        .html('<a href="#" class="ruta_object"><div class="user_image_list"><img src="' + foto + '"/></div><h3>' + v.nombre_modelo + '</h3><p>' + v.descripcion + '</p></a><a class="eliminar_ruta ui-alt-icon" data-icon="delete">Eliminar</a>'));
                    });
                    lista.listview('refresh');
                    var rutas_temp = msg.rutas;
                    $("#rutas .ruta_object").click(function (e) {
                        e.preventDefault();
                        var indexxx = $("#rutas .ruta_object").index($(this));
                        var ruta = rutas_temp[indexxx];


                        nueva_ruta_tipo = ruta.tipo_viaje;
                        puntos_ruta = [];

                        $.each(ruta.puntos, function (i, v) {
                            puntos_ruta.push({
                                nombre: v.nombre,
                                direccion: v.direccion,
                                lat: v.lat,
                                lng: v.lng
                            });
                        });

                        temp_modelo = {"descripcion": ruta.descripcion, "cupos": ruta.cupos, "contribucion": ruta.contribucion};
                        $.mobile.changePage("#ruta_mapa", {transition: "slide"});
                    });
                    $("#rutas .eliminar_ruta").click(function (e) {
                        e.preventDefault();
                        var iframe = document.createElement("IFRAME");
                        iframe.setAttribute("src", 'data:text/plain,');
                        iframe.setAttribute("style", "display:none");
                        document.documentElement.appendChild(iframe);
                        if (!window.frames[0].window.confirm("¿Estás seguro?")) {
                            iframe.parentNode.removeChild(iframe);
                            $(".quiero_reportar").fadeOut("fast");
                            return false;
                        }
                        iframe.parentNode.removeChild(iframe);
                        loading(true, "Procesando...");
                        var indexxx = $("#rutas .eliminar_ruta").index($(this));
                        var request = $.ajax({
                            url: url_g,
                            type: "POST",
                            data: {uid: user.uid, task: "moverss.drutas", rid: rutas_temp[indexxx].id},
                            dataType: "json"
                        }).done(function (msg) {
                            if (msg.result == 1) {
                                alertar(msg.msg);
                            } else {
                                traerRutas();
                            }
                            loading(false, 'Procesando...');
                        }).fail(function (jqXHR, textStatus) {
                            loading(false, 'Procesando...');
                            alertar("Error en la solicitud, revisa tu conexión e intenta de nuevo más tarde.");
                        });

                        
                    });
                }
            }
        }).fail(function (jqXHR, textStatus) {
            loading(false, 'Procesando...');
            $("#rutas .ui-content ul")
                    .append($('<li data-icon="false">')
                            .html('<a href="#" class="cargar_rutas"><div class="mensaje_lista">Hubo un error al traer la información, revisa tu conexión a internet e intenta de nuevo</div></a>')).listview('refresh');
            $(".cargar_rutas").click(traerRutas);
        });
    }
    $(document).on("pagebeforeshow", "#busquedas", function () {
        $("#busquedas .ui-content ul").html("");
    });
    $(document).on("pageshow", "#busquedas", function () {
        traerBusquedas();
    });
    $(document).on("pagehide", "#busquedas", function () {
        $("#busquedas .ui-content ul").html("");
    });

    function traerBusquedas() {
        $("#busquedas .ui-content ul").html("");

        loading(true, "Procesando....");
        var request = $.ajax({
            url: url_g,
            type: "POST",
            data: {uid: user.uid, task: "moverss.busquedas"},
            dataType: "json"
        }).done(function (msg) {
            loading(false, 'Procesando...');
            if (msg.result == 1) {
                loading(false, 'Procesando...');
                $("#busquedas .ui-content ul")
                        .append($('<li data-icon="false">')
                                .html('<a href="#" class="cargar_busquedas"><div class="mensaje_lista">' + msg.msg + '</div></a>')).listview('refresh');
                $(".cargar_busquedas").click(traerBusquedas);
            } else if (msg.result == 2) {
                if (msg.busquedas.length == 0) {
                    $("#busquedas .ui-content ul")
                            .append($('<li data-icon="false">')
                                    .html('<a href="#" class="cargar_busquedas"><div class="mensaje_lista">No tienes busquedas</div></a>')).listview('refresh');
                    $(".cargar_busquedas").click(traerBusquedas);
                } else {
                    var lista = $("#busquedas .ui-content ul");

                    $.each(msg.busquedas, function (i, v) {
                        var direccion_mover = "Desde " + v.puntos[0].direccion + ", " + v.puntos[0].nombre;
                        direccion_mover += "<br/>Hasta " + v.puntos[(v.puntos.length - 1)].direccion + ", " + v.puntos[(v.puntos.length - 1)].nombre;


                        $(lista).append($('<li data-icon="false">')
                                .html('<a href="#" class="busqueda_object"><h3>' + v.nombre_modelo + '</h3><p>' + direccion_mover + '</p></a><a class="eliminar_busqueda ui-alt-icon" data-icon="delete">Eliminar</a>'));
                    });
                    lista.listview('refresh');
                    var busquedas_temp = msg.busquedas;
                    $("#busquedas .busqueda_object").click(function (e) {
                        e.preventDefault();
                        var indexxx = $("#busquedas .busqueda_object").index($(this));
                        var busqueda = busquedas_temp[indexxx];



                        puntos_ruta = [];
                        $.each(busqueda.puntos, function (i, v) {
                            puntos_ruta.push({
                                nombre: v.nombre,
                                direccion: v.direccion,
                                lat: v.lat,
                                lng: v.lng
                            });
                        });
                        values_busquedas = [];
                        $.mobile.changePage("#busqueda_mapa", {transition: "slide"});

                    });
                    $("#busquedas .eliminar_busqueda").click(function (e) {
                        e.preventDefault();

                        var iframe = document.createElement("IFRAME");
                        iframe.setAttribute("src", 'data:text/plain,');
                        iframe.setAttribute("style", "display:none");
                        document.documentElement.appendChild(iframe);
                        if (!window.frames[0].window.confirm("¿Estás seguro?")) {
                            iframe.parentNode.removeChild(iframe);
                            $(".quiero_reportar").fadeOut("fast");
                            return false;
                        }
                        iframe.parentNode.removeChild(iframe);
                        loading(true, "Procesando...");
                            var indexxx = $("#busquedas .eliminar_busqueda").index($(this));
                            var request = $.ajax({
                                url: url_g,
                                type: "POST",
                                data: {uid: user.uid, task: "moverss.dbusquedas", bid: busquedas_temp[indexxx].id},
                                dataType: "json"
                            }).done(function (msg) {
                                if (msg.result == 1) {
                                    alertar(msg.msg);
                                } else {
                                    traerBusquedas();
                                }
                                loading(false, 'Procesando...');
                            }).fail(function (jqXHR, textStatus) {
                                loading(false, 'Procesando...');
                                alertar("Error en la solicitud, revisa tu conexión e intenta de nuevo más tarde.");
                            });
                        
                    });
                }
            }
        }).fail(function (jqXHR, textStatus) {
            loading(false, 'Procesando...');
            $("#rutas .ui-content ul")
                    .append($('<li data-icon="false">')
                            .html('<a href="#" class="cargar_rutas"><div class="mensaje_lista">Hubo un error al traer la información, revisa tu conexión a internet e intenta de nuevo</div></a>')).listview('refresh');
            $(".cargar_rutas").click(traerBusquedas);
        });
    }

    $(document).ready(function (e) {
        var volver = false;
        $("#mas_puntos").click(function (e) {
            volver = true;
            grabarPunto();
        });
        $("#terminar_puntos").click(function (e) {
            volver = false;
            grabarPunto();
        });
        function grabarPunto() {
            var posicion = marcador.getPosition();
            if ($("#nombre_punto").val() == "") {
                $("#nombre_punto").focus();
                alertar("Ingresa un nombre");
                return false;
            }
            puntoActual.nombre = $("#nombre_punto").val();
            puntoActual.direccion = $("#direccion_punto").val();
            puntoActual.posicion = posicion.lat() + "," + posicion.lng();

            loading(true, "Procesando....");

            var request = $.ajax({
                url: url_g,
                type: "POST",
                data: {pt: puntoActual, task: "moverss.punto"},
                dataType: "json"
            }).done(function (msg) {
                if (msg.result == 1) {
                    alertar(msg.msg);
                } else if (msg.result == 2) {
                    $.mobile.back();
                    if (volver) {
                        //$.mobile.changePage( "#puntos_registro", { transition: "slide", reverse:true});
                    } else {
                        //$.mobile.changePage( "#home", { transition: "slide",reverse:true});
                    }
                }
                loading(false, 'Procesando...');
            }).fail(function (jqXHR, textStatus) {
                loading(false, 'Procesando...');
                alertar("Error en la solicitud, revisa tu conexión e intenta de nuevo más tarde.");
            });

        }

    });
}
function ISODateString(d) {
    function pad(n) {
        return n < 10 ? '0' + n : n
    }
    return d.getFullYear() + '-'
            + pad(d.getMonth() + 1) + '-'
            + pad(d.getDate()) + ' '
            + pad(d.getHours()) + ':'
            + pad(d.getMinutes()) + ':'
            + pad(d.getSeconds())
}
function _calculateAge(birthday_s) { // birthday is a date
    if(birthday_s=="0000-00-00"){
        return "";
    }
    var birthday = new Date(birthday_s);
    var ageDifMs = Date.now() - birthday.getTime();
    var ageDate = new Date(ageDifMs); // miliseconds from epoch
    return Math.abs(ageDate.getUTCFullYear() - 1970)+" años";
}
function _calculateTime(days_s) { // birthday is a date
    var day = new Date(days_s);
    var daysDifMs = Date.now() - day.getTime();

    return parseInt(Math.abs(daysDifMs / (1000 * 60 * 60 * 24)));
}

function GoogleMap() {
    var pos = puntoActual.posicion.split(',');
    var mapOptions = {
        zoom: 16,
        center: new google.maps.LatLng(pos[0], pos[1]),
        mapTypeId: google.maps.MapTypeId.ROADMAP
    }
    var map = new google.maps.Map(document.getElementById("mapa_google"), mapOptions);

    var latitudeAndLongitudeOne = new google.maps.LatLng(pos[0], pos[1]);

    marcador = new google.maps.Marker({
        position: latitudeAndLongitudeOne,
        map: map
    });
    google.maps.event.addDomListener(window, 'resize', function () {
        //	map.setCenter(marcador.getPosition());
    });
    google.maps.event.addListener(map, 'center_changed', function () {
        marcador.setPosition(map.getCenter());
    });

    google.maps.event.addListener(map, 'dragend', function () {
        traerDireccion();
    });
    return map;
}
function traerDireccion() {
    var posicion = marcador.getPosition();
    $.getJSON('https://maps.googleapis.com/maps/api/geocode/json', {
        sensor: true,
        latlng: posicion.lat() + "," + posicion.lng(),
        format: "json"
    }).done(function (data) {
        if (data.status == "OK") {
            var resultado = data.results[0];
            $("#direccion_punto").val(resultado.formatted_address.split(",")[0].split("-")[0]);
        }
    });
}


var solicitudes_n = 0;
function sumarSolicitud(sumar) {
    solicitudes_n += (sumar) ? 1 : -solicitudes_n;
    $("#sol_number").html(solicitudes_n);
    if (solicitudes_n < 1) {
        $("#sol_number").css("display", "none");
    } else {
        $("#sol_number").css("display", "block");
    }
}
var mensajes_n = 0;
function sumarMensaje(sumar) {
    mensajes_n += (sumar) ? 1 : -mensajes_n;
    $("#mes_number").html(mensajes_n);
    if (mensajes_n < 1) {
        $("#mes_number").css("display", "none");
    } else {
        $("#mes_number").css("display", "block");
    }
}
ubica_p = false;
function resetUbicar() {
    $(".ubicarLink").unbind("click");
    $(".ubicarLink").click(function (e) {
        ubica_p = $(this).data("u");
    });
}


$(document).on("pageshow", "#ubicacion", function () {
    mapa_agregar = new GMaps({
        div: '#mapa_user',
        lat: ubica_p.split(',')[0],
        lng: ubica_p.split(',')[1],
        zoom: 17,
        zoomControl: false,
        panControl: false,
        mapTypeControl: false,
        streetViewControl: false
    });
    marker_agregar = mapa_agregar.addMarker({
        lat: ubica_p.split(',')[0],
        lng: ubica_p.split(',')[1],
    });
});
$(document).on("pagehide", "#ubicacion", function () {
    ubica_p = false;
    $("#mapa_user").html("");
});


/****DESDE PUNTO*****/
var puntos_ruta = [];
var nueva_ruta_tipo = "";

$(document).on("pagecreate", "#desde_punto", function () {
    $("#cancelar_viajado").click(function (e) {
        $.mobile.changePage("#home", {transition: "slide", reverse: true});
    });
    $("#siguiente_desde").click(function (e) {
        var posicion = mapa_desde.getCenter();
        puntos_ruta = [];
        puntos_ruta.push({
            nombre: $("#barrio_desde").val(),
            direccion: $("#direccion_desde").val(),
            lat: posicion.lat(),
            lng: posicion.lng()
        });
        $.mobile.changePage("#hasta_punto", {transition: "slide"});
    });
});
$(document).on("pagebeforeshow", "#desde_punto", function () {
    if (tipo_ruta == "publicar") {
        $("#desde_punto h3").html("¿Desde dónde vas?");
        $("#desde_punto p").html("Ubica el Pin en el lugar donde inicia tu viaje. La dirección, localidad y barrio se establece automáticamente. (Oprime “Mi ubicación” y te llevará al lugar donde estás)");
    } else {
        $("#desde_punto h3").html("¿Desde dónde vas?");
        $("#desde_punto p").html("Ubica el Pin en el lugar desde donde buscas tu viaje. La dirección, localidad y barrio se establece automáticamente. (Oprime “Mi ubicación” y te llevará al lugar donde estás)");
    }
});

$(document).on("pageshow", "#desde_punto", function () {
    var nueva_lat_desde = lat_global;
    var nueva_lng_desde = lng_global;
    if (puntos_ruta.length == 1) {
        nueva_lat_desde = puntos_ruta[0].lat;
        nueva_lng_desde = puntos_ruta[0].lng;
    }

    mapa_desde = new GMaps({
        div: '#mapa_desde',
        lat: nueva_lat_desde,
        lng: nueva_lng_desde,
        zoom: 15,
        zoomControl: true,
        panControl: false,
        mapTypeControl: false,
        streetViewControl: false,
        center_changed: function (e) {
            
        },
        dragend: function (e) {
            traerDireccionDesde();
        }
    });

    var input = document.getElementById('direccion_desde');
    var autocomplete = new google.maps.places.Autocomplete(input);
    autocomplete.bindTo('bounds', mapa_desde);
   
    google.maps.event.addListener(autocomplete, 'place_changed', function() {
        var place = autocomplete.getPlace();
        if (!place.geometry) {
          return;
        }
        if (place.geometry.viewport) {
            mapa_desde.fitBounds(place.geometry.viewport);
        } else {
          mapa_desde.setCenter(place.geometry.location.lat(), place.geometry.location.lng());
          mapa_desde.setZoom(17);
        }

        if (place.address_components) {
            var nombre_barrio = [];
            $.each(place.address_components, function (i, v) {
                $.each(v.types, function (i, v2) {
                    if (v2 == "neighborhood" || v2 == "sublocality") {
                        nombre_barrio.push(v.short_name);
                    }
                });
            });
            $("#barrio_desde").val(nombre_barrio.join(", "));
        }
    });



    mapa_desde.addControl({
        position: 'top_right',
        content: 'Mi ubicación',
        style: {
            margin: '10px',
            padding: '4px 6px',
            border: 'solid 1px #717B87',
            background: '#fff'
        },
        events: {
            click: function () {
                loading(true, 'Ubicando...');
                navigator.geolocation.getCurrentPosition(
                        function (position) {
                            loading(false, 'Ubicando...');
                            mapa_desde.setZoom(15);
                            mapa_desde.setCenter(position.coords.latitude, position.coords.longitude);
                            traerDireccionDesde();
                        },
                        function onError(error) {
                            loading(false, 'Ubicando...');
                            alertar("Error obteniendo la ubicación");
                        },
                        {enableHighAccuracy: true}
                );
            }
        }
    });
    if (puntos_ruta.length != 1) {
        navigator.geolocation.getCurrentPosition(
                function (position) {
                    mapa_desde.setZoom(15);
                    mapa_desde.setCenter(position.coords.latitude, position.coords.longitude);
                    traerDireccionDesde();
                },
                function onError(error) {
                    loading(false, 'Ubicando...');
                    alertar("Error obteniendo la ubicación");
                },
                {enableHighAccuracy: true}
        );
    }    
    traerDireccionDesde();
});
//
function traerDireccionDesde() {
    var posicion = mapa_desde.getCenter();
    $.getJSON('https://maps.googleapis.com/maps/api/geocode/json', {
        sensor: true,
        latlng: posicion.lat() + "," + posicion.lng(),
        format: "json"
    }).done(function (data) {
        if (data.status == "OK") {
            var resultado = data.results[0];
            $("#direccion_desde").val(resultado.formatted_address.split(",")[0].split("-")[0]);
            var nombre_barrio = [];
            $.each(data.results[0].address_components, function (i, v) {
                $.each(v.types, function (i, v2) {
                    if (v2 == "neighborhood" || v2 == "sublocality") {
                        nombre_barrio.push(v.short_name);
                    }
                });
            });
            $("#barrio_desde").val(nombre_barrio.join(", "));
        }
    });
}
$(document).on("pagehide", "#desde_punto", function () {
    $("#mapa_desde").html("");
});
/****HASTA PUNTO*****/
$(document).on("pagecreate", "#hasta_punto", function () {
    $("#atras_viajado").click(function (e) {
        $.mobile.changePage("#desde_punto", {transition: "slide", reverse: true});
    });
    $("#siguiente_hasta").click(function (e) {
        var posicion = mapa_hasta.getCenter();
        puntos_ruta.push({
            nombre: $("#barrio_hasta").val(),
            direccion: $("#direccion_hasta").val(),
            lat: posicion.lat(),
            lng: posicion.lng()
        });
        if (tipo_ruta && tipo_ruta == "publicar") {
            $.mobile.changePage("#ruta_mapa", {transition: "slide"});
        } else {
            $.mobile.changePage("#busqueda_mapa", {transition: "slide"});
        }
    });
});
$(document).on("pagebeforeshow", "#hasta_punto", function () {
    if (tipo_ruta == "publicar") {
        $("#hasta_punto h3").html("¿Hasta dónde vas?");
        $("#hasta_punto p").html("Ubica el Pin en el lugar donde termina tu viaje. La dirección, localidad y barrio se establece automáticamente. (Oprime “Mi ubicación” y te llevará al lugar donde estás)");
    } else {
        $("#hasta_punto h3").html("¿Hasta dónde vas?");
        $("#hasta_punto p").html("Ubica el Pin en el lugar donde termina tu viaje. La dirección, localidad y barrio se establece automáticamente. (Oprime “Mi ubicación” y te llevará al lugar donde estás)");
    }
});

$(document).on("pageshow", "#hasta_punto", function () {
    mapa_hasta = new GMaps({
        div: '#mapa_hasta',
        lat: lat_global,
        lng: lng_global,
        zoom: 15,
        zoomControl: true,
        panControl: false,
        mapTypeControl: false,
        streetViewControl: false,
        center_changed: function (e) {
        },
        dragend: function (e) {
            traerDireccionHasta();
        }
    });
    var input = document.getElementById('direccion_hasta');
    var autocomplete = new google.maps.places.Autocomplete(input);
    autocomplete.bindTo('bounds', mapa_hasta);
   
    google.maps.event.addListener(autocomplete, 'place_changed', function() {
        var place = autocomplete.getPlace();
        if (!place.geometry) {
          return;
        }
        if (place.geometry.viewport) {
          mapa_hasta.fitBounds(place.geometry.viewport);
        } else {
          mapa_hasta.setCenter(place.geometry.location.lat(), place.geometry.location.lng());
          mapa_hasta.setZoom(17);
        }

        if (place.address_components) {
            var nombre_barrio = [];
            $.each(place.address_components, function (i, v) {
                $.each(v.types, function (i, v2) {
                    if (v2 == "neighborhood" || v2 == "sublocality") {
                        nombre_barrio.push(v.short_name);
                    }
                });
            });
            $("#barrio_hasta").val(nombre_barrio.join(", "));
        }
    });

    mapa_hasta.addControl({
        position: 'top_right',
        content: 'Mi ubicación',
        style: {
            margin: '10px',
            padding: '4px 6px',
            border: 'solid 1px #717B87',
            background: '#fff'
        },
        events: {
            click: function () {
                loading(true, 'Ubicando...');
                navigator.geolocation.getCurrentPosition(
                        function (position) {
                            loading(false, 'Ubicando...');
                            mapa_hasta.setZoom(15);
                            mapa_hasta.setCenter(position.coords.latitude, position.coords.longitude);
                            traerDireccionHasta();
                        },
                        function onError(error) {
                            loading(false, 'Ubicando...');
                            alertar("Error obteniendo la ubicación");
                        },
                        {enableHighAccuracy: true}
                );
            }
        }
    });

    navigator.geolocation.getCurrentPosition(
            function (position) {
                mapa_hasta.setZoom(15);
                mapa_hasta.setCenter(position.coords.latitude, position.coords.longitude);
                traerDireccionHasta();
            },
            function onError(error) {
                loading(false, 'Ubicando...');
                            alertar("Error obteniendo la ubicación");
            },
            {enableHighAccuracy: true}
    );
    traerDireccionHasta();
});

function traerDireccionHasta() {
    var posicion = mapa_hasta.getCenter();
    $.getJSON('https://maps.googleapis.com/maps/api/geocode/json', {
        sensor: true,
        latlng: posicion.lat() + "," + posicion.lng(),
        format: "json"
    }).done(function (data) {
        if (data.status == "OK") {
            var resultado = data.results[0];
            $("#direccion_hasta").val(resultado.formatted_address.split(",")[0].split("-")[0]);
            var nombre_barrio = [];
            $.each(data.results[0].address_components, function (i, v) {
                $.each(v.types, function (i, v2) {
                    if (v2 == "neighborhood" || v2 == "sublocality") {
                        nombre_barrio.push(v.short_name);
                    }
                });
            });
            $("#barrio_hasta").val(nombre_barrio.join(", "));
        }
    });
}
$(document).on("pagehide", "#hasta_punto", function () {
    $("#mapa_hasta").html("");
});


/*** ruta_mapa****/
$(document).on("pagecreate", "#ruta_mapa", function () {
    $("#cancelar_ruta").click(function (e) {
        $.mobile.changePage("#home", {transition: "slide", reverse: true});
    });
    $("#ruta_fecha").change(function(e){
        validarFecha();
    });
    $("#publicar_ruta").click(function (e) {
        var tipo_temp_viaje = false;
        $.each(tipos_viajes, function (i, v) {
            if (nueva_ruta_tipo == v.nombre) {
                tipo_temp_viaje = v;
            }
        });

        var dias_repetir = $('.dias_semana input:checkbox:checked').map(function () {
          return this.value;
        }).get();
        

        if ($("#ruta_fecha").val() == "") {
            alertar("Selecciona una fecha");
            return false;
        }
        if ($("#ruta_hora").val() == "") {
            alertar("Selecciona una hora");
            return false;
        }
        if ($("#ruta_guardar").is(":checked") && $("#ruta_nombre").val() == "") {
            alertar("Ingresa el nombre de la ruta modelo");
            return false;
        }

        if (tipo_temp_viaje.cupos != "*") {
            if (!validator.isInt($("#ruta_cupos").val())) {
                alertar("Ingresa un número de cupos válido");
                return false;
                
            }
            if (parseInt($("#ruta_cupos").val()) > parseInt(tipo_temp_viaje.cupos) || $("#ruta_cupos").val() < 1) {
                alertar("Ingresa un número de cupos válido, mínimo 1 y máximo " + tipo_temp_viaje.cupos);
                return false;
            }
            
        }

        if (tipo_temp_viaje.contribucion == 1) {
            /*if($("#ruta_contribucion").val()!=""){
             $("#ruta_contribucion").focus();
             alertar("Ingresa una contribucion válida");
             return;
             }*/
        }
        var viaje_nuevo = {
            id_user: user.uid,
            id_tipo: tipo_temp_viaje.id,
            descripcion: $("#ruta_nota").val(),
            fecha_viaje: $("#ruta_fecha").val() + " " + $("#ruta_hora").val() + ":00",
            cupos: $("#ruta_cupos").val(),
            contribucion: $("#ruta_contribucion").val(),
            ruta: $("#ruta_guardar").is(":checked") ? 1 : 0,
            nombre_modelo: $("#ruta_nombre").val(),
            puntos_ruta: puntos_ruta,
            distancia: puntos_ruta['distancia'],
            tiempo: puntos_ruta['tiempo'],
            repetir:dias_repetir
        };
        
        
        loading(true, 'Procesando...');
        var request = $.ajax({
            url: url_g,
            type: "POST",
            data: {viaje_nuevo: viaje_nuevo, task: "moverss.pviaje", option: "com_movers"},
            dataType: "json"
        }).done(function (msg) {
            loading(false, 'Procesando...');
            if (msg.result == 1) {
                loading(false, 'Procesando...');
                alertar(msg.msg);
            } else if (msg.result == 2) {
                alertar("Tu viaje ha sido publicado exitosamente. Te llegará una notificación cuando encontremos compañeros para tu ruta.");
                $.mobile.changePage("#home", {transition: "slide", reverse: true});
            }
        }).fail(function (jqXHR, textStatus) {
            loading(false, 'Procesando...');
            alertar(":" + textStatus);
        });
    });


    $("#ruta_mapa .tipo_busqueda").click(function (e) {
        $("#ruta_mapa .tipo_busqueda").removeClass("selected");
        nueva_ruta_tipo = $(this).attr("id");
        $(this).addClass("selected");
        dibujarRuta();
        centrar_ruta();
        configurar_tipo_ruta();
        $("#ruta_cupos").val("");
    });
});
$(document).on("pagebeforeshow", "#ruta_mapa", function () {
    $("#ruta_mapa .tipo_busqueda").removeClass("selected");
    $("#ruta_fecha,#ruta_hora,#ruta_contribucion,#ruta_cupos,#ruta_nombre,#ruta_nota").val("");

    $("#ruta_fecha").val(new Date().toDateInputValue());
    validarFecha();
    $("#ruta_hora").val(new Date().toDateInputValue2());

    $("#ruta_guardar").attr("checked", false).checkboxradio("refresh");
    if (temp_modelo) {
        $("#ruta_contribucion").val(temp_modelo.contribucion);
        $("#ruta_cupos").val(temp_modelo.cupos);
        $("#ruta_nota").val(temp_modelo.descripcion);
        temp_modelo = false;
    }

});
Date.prototype.toDateInputValue = (function () {
    var local = new Date(this);
    local.setMinutes(this.getMinutes() - this.getTimezoneOffset());
    return local.toJSON().slice(0, 10);
});
Date.prototype.toDateInputValue2 = (function () {
    var local = new Date(this);
    local.setMinutes(this.getMinutes() - this.getTimezoneOffset());
    return local.toJSON().slice(11, 19);
});
function validarFecha(){
    var fecha_nueva = new Date($("#ruta_fecha").val())
    var dias = ["Dom","Lun","Mar","Mie","Jue","Vie","Sab"];
    $(".dias_semana input").attr("checked", false).checkboxradio("refresh");
    $(".dias_semana label").each(function(i,v){
        fecha_nueva.setDate(fecha_nueva.getDate() + 1);
        $(this).text(dias[fecha_nueva.getDay()]+" ("+fecha_nueva.toDateInputValue().slice(5,10)+")");
    });

}

var tipos_viajes = false;
function traerTipos() {
    if (!tipos_viajes) {
        loading(true, 'Procesando...');
        var request = $.ajax({
            url: url_g,
            type: "POST",
            data: {uid: user.uid, task: "moverss.tipos_viajes", option: "com_movers"},
            dataType: "json"
        }).done(function (msg) {
            loading(false, 'Procesando...');
            tipos_viajes = msg.tipos;
        }).fail(function (jqXHR, textStatus) {
            loading(false, 'Procesando...');
        });
    }
}
var temp_modelo = false;
$(document).on("pageshow", "#ruta_mapa", function () {
    console.log("------ pageshow --------");
    if (!tipos_viajes) {
        $.mobile.changePage("#home", {transition: "slide", reverse: true});
        alertar("Revisa tu conexión a internet");
        return;
    }
    $.each($("#ruta_mapa .tipo_busqueda"), function (i, v) {
        if ($(this).attr("id") == nueva_ruta_tipo) {
            $(this).addClass("selected");
        }
    });
    $("#direccion_hasta").val("");
    $("#barrio_hasta").val("");
    $("#direccion_desde").val("");
    $("#barrio_desde").val("");

    mapa_ruta = new GMaps({
        div: '#mapa_ruta',
        lat: lat_global,
        lng: lng_global,
        zoom: 17,
        zoomControl: true,
        panControl: false,
        mapTypeControl: false,
        streetViewControl: false
    });
    mapa_ruta.addMarker({
        lat: puntos_ruta[0].lat,
        lng: puntos_ruta[0].lng
    });
    mapa_ruta.addMarker({
        lat: puntos_ruta[1].lat,
        lng: puntos_ruta[1].lng
    });
    mapa_ruta.addControl({
        position: 'top_right',
        content: 'Centrar',
        style: {
            margin: '10px',
            padding: '4px 6px',
            border: 'solid 1px #717B87',
            background: '#fff'
        },
        events: {
            click: function () {
                centrar_ruta();
            }
        }
    });

    mapa_ruta.getRoutes({
        origin: [puntos_ruta[0].lat, puntos_ruta[0].lng],
        destination: [puntos_ruta[1].lat, puntos_ruta[1].lng],
        callback: function (e) {
            var time = 0;
            var distance = 0;
            for (var i = 0; i < e[0].legs.length; i++) {
                time += e[0].legs[i].duration.value;
                distance += e[0].legs[i].distance.value;
            }
           
            puntos_ruta.distancia = distance;
            puntos_ruta.tiempo = time;
        }
    });

    centrar_ruta();
    dibujarRuta();
    configurar_tipo_ruta();

});
function configurar_tipo_ruta() {
    var tipo_temp_viaje = false;
    $.each(tipos_viajes, function (i, v) {
        if (nueva_ruta_tipo == v.nombre) {
            tipo_temp_viaje = v;
        }
    });
    if (tipo_temp_viaje.contribucion == 0) {
        $("#ruta_contribucion").slideUp();
    } else {
        $("#ruta_contribucion").slideDown();
    }

    if (tipo_temp_viaje.cupos == "*") {
        $("#ruta_cupos").parent().slideUp();
    } else {
        $("#ruta_cupos").attr("max", tipo_temp_viaje.cupos);
        $("#ruta_cupos").parent().slideDown();
    }
}
function dibujarRuta() {
    var travelMode = "driving";
    if (nueva_ruta_tipo == "pie") {
        travelMode = "walking";
    }
    mapa_ruta.cleanRoute();
    mapa_ruta.drawRoute({
        origin: [puntos_ruta[0].lat, puntos_ruta[0].lng],
        destination: [puntos_ruta[1].lat, puntos_ruta[1].lng],
        travelMode: travelMode,
        strokeColor: '#131540',
        strokeOpacity: 0.6,
        strokeWeight: 6
    });
}
function centrar_ruta() {
    var p1 = new google.maps.LatLng(puntos_ruta[0].lat, puntos_ruta[0].lng);
    var p2 = new google.maps.LatLng(puntos_ruta[1].lat, puntos_ruta[1].lng);
    var bounds = new google.maps.LatLngBounds();
    bounds.extend(p1);
    bounds.extend(p2);
    mapa_ruta.fitBounds(bounds);
}
$(document).on("pagehide", "#ruta_mapa", function () {
    $("#mapa_ruta").html("");
});


/*** busqueda_mapa****/
$(document).on("pagecreate", "#busqueda_mapa", function () {
    $("#cancelar_busqueda").click(function (e) {
        $.mobile.changePage("#home", {transition: "slide", reverse: true});
    });

    $("#busqueda_mapa .tipo_busqueda").click(function (e) {
        $(this).toggleClass("selected");
    });

    $("#publicar_busqueda").click(function (e) {


        if ($("#busqueda_mapa .selected.tipo_busqueda").length == 0) {
            alertar("Selecciona al menos un tipo de viaje");
            return;
        } else {
            values_busquedas = [];
            $.each($("#busqueda_mapa .selected.tipo_busqueda"), function (i, v) {
                values_busquedas.push($(v).attr("id"));
            });
        }
        if ($("#busqueda_fecha").val() == "") {
            alertar("Selecciona una fecha");
            return;
        }
        if ($("#busqueda_guardar").is(":checked") && $("#busqueda_nombre").val() == "") {
            alertar("Ingresa el nombre de la busqueda modelo");
            return;
        }
        if (!$("#busqueda_guardar").is(":checked")) {
            $.mobile.changePage("#busqueda", {transition: "slide", reverse: false});
        } else {
            var busqueda_nueva = {
                id_user: user.uid,
                busqueda: $("#busqueda_guardar").is(":checked") ? 1 : 0,
                nombre_modelo: $("#busqueda_nombre").val(),
                puntos_ruta: puntos_ruta
            };
            loading(true, 'Procesando...');
            var request = $.ajax({
                url: url_g,
                type: "POST",
                data: {busqueda_nueva: busqueda_nueva, task: "moverss.pbusqueda", option: "com_movers"},
                dataType: "json"
            }).done(function (msg) {
                loading(false, 'Procesando...');
                if (msg.result == 1) {
                    loading(false, 'Procesando...');
                    alertar(msg.msg);
                } else if (msg.result == 2) {
                    alertar("Busqueda guardada exitosamente");
                    $.mobile.changePage("#busqueda", {transition: "slide", reverse: false});
                }
            }).fail(function (jqXHR, textStatus) {
                loading(false, 'Procesando...');
                alertar(":" + textStatus);
            });
        }
    });
});
$(document).on("pagebeforeshow", "#busqueda_mapa", function () {
    $("#busqueda_mapa .tipo_busqueda").removeClass("selected");
    $("#busqueda_fecha,#busqueda_nombre").val("");
    $("#busqueda_fecha").val(new Date().toDateInputValue());

    $("#busqueda_guardar").attr("checked", false).checkboxradio("refresh");
});

$(document).on("pageshow", "#busqueda_mapa", function () {

    $.each($("#busqueda_mapa .tipo_busqueda"), function (i, v) {
        if (validator.isIn($(this).attr("id"), values_busquedas)) {
            $(this).addClass("selected");
        }
    });
    $("#direccion_hasta").val("");
    $("#barrio_hasta").val("");
    $("#direccion_desde").val("");
    $("#barrio_desde").val("");

    mapa_busqueda = new GMaps({
        div: '#mapa_busqueda',
        lat: lat_global,
        lng: lng_global,
        zoom: 17,
        zoomControl: true,
        panControl: false,
        mapTypeControl: false,
        streetViewControl: false
    });
    mapa_busqueda.addMarker({
        lat: puntos_ruta[0].lat,
        lng: puntos_ruta[0].lng
    });
    mapa_busqueda.addMarker({
        lat: puntos_ruta[1].lat,
        lng: puntos_ruta[1].lng
    });
    mapa_busqueda.addControl({
        position: 'top_right',
        content: 'Centrar',
        style: {
            margin: '10px',
            padding: '4px 6px',
            border: 'solid 1px #717B87',
            background: '#fff'
        },
        events: {
            click: function () {
                centrar_ruta_b();
            }
        }
    });
    centrar_ruta_b();
    dibujarRuta_b();
});

$(document).on("pagehide", "#busqueda_mapa", function () {
    $("#mapa_busqueda").html("");
});

function dibujarRuta_b() {
    var travelMode = "driving";
    mapa_busqueda.cleanRoute();
    mapa_busqueda.drawRoute({
        origin: [puntos_ruta[0].lat, puntos_ruta[0].lng],
        destination: [puntos_ruta[1].lat, puntos_ruta[1].lng],
        travelMode: travelMode,
        strokeColor: '#131540',
        strokeOpacity: 0.6,
        strokeWeight: 6
    });
}
function centrar_ruta_b() {
    var p1 = new google.maps.LatLng(puntos_ruta[0].lat, puntos_ruta[0].lng);
    var p2 = new google.maps.LatLng(puntos_ruta[1].lat, puntos_ruta[1].lng);
    var bounds = new google.maps.LatLngBounds();
    bounds.extend(p1);
    bounds.extend(p2);
    mapa_busqueda.fitBounds(bounds);
}
/*****BUSQUEDAS*****/
$(document).on("pagebeforeshow", "#busqueda", function () {
    $("#busqueda .lista_viajes").html("");
});
$(document).on("pageshow", "#busqueda", function () {
    traerViajes();
});
$(document).on("pagehide", "#busqueda", function () {
    $("#busqueda .lista_viajes").html("");
});

function traerViajes() {
    $("#busqueda .lista_viajes").html("");
    loading(true, "Procesando....");

    var tipos_busquedas = [];
    $.each($("#busqueda_mapa .selected.tipo_busqueda"), function (i, v) {
        tipos_busquedas.push($(v).data("tipo"));
    });

    var request = $.ajax({
        url: url_g,
        type: "POST",
        data: {uid: user.uid, task: "moverss.viajes_2", tipos: tipos_busquedas, fecha: $("#busqueda_fecha").val(), puntos: puntos_ruta},
        dataType: "json"
    }).done(function (msg) {
        loading(false, 'Procesando...');
        if (msg.result == 1) {
            loading(false, 'Procesando...');
            $("#busqueda .lista_viajes")
                    .append($('<li data-icon="false">')
                            .html('<a href="#" class="cargar_viajes"><div class="mensaje_lista">' + msg.msg + '</div></a>')).listview('refresh');
            $(".cargar_viajes").click(traerViajes);

        } else if (msg.result == 2) {
            if (msg.viajes.length == 0) {
                $("#busqueda .lista_viajes")
                        .append($('<li data-icon="false">')
                                .html('<a href="#" class="cargar_viajes"><div class="mensaje_lista">"No hay viajes para esta búsqueda". cuando encontramos a alguien que vaya por tu ruta te notificaremos.</div></a>')).listview('refresh');
                $(".cargar_viajes").click(traerViajes);
            } else {
                var lista = $("#busqueda .lista_viajes");
                viajes = msg.viajes;
                if(msg.ignorados==0){
                    $("#busqueda .copy_busqueda").html("Selecciona la ruta que más te convenga y envía una solicitud de viaje o escribe un mensaje.");
                }else{
                    $("#busqueda .copy_busqueda").html("Selecciona la ruta que más te convenga y envía una solicitud de viaje o escribe un mensaje.<br>Lo sentimos, aún no hay nadie que vaya a tu destino, pero te notificaremos cuando lo encontremos.");
                }

                $.each(msg.viajes, function (i, v) {
                    var foto = (v.foto2 == "") ? "users/no_user.jpg" : url_site + v.foto2;
                    var li = $('<li data-icon="false">');
                    var link_new = (v.uid == user.uid) ? "" : "#perfil_amigo";
                    var a = $('<a href="' + link_new + '" data-transition="slide" class="mostrar_amigo" data-idx="' + i + '">');
                    a.append($('<div class="user_image_list">').html('<img src="' + foto + '"/>'));

                    var imgsTipos = ["", "img/taxi.png", "img/carro.png", "img/moto.png", "img/bici.png", "img/pie.png", "img/pasajero.png"];

                    var imgTipo = imgsTipos[v.tipo];


                    v.descripcion = v.descripcion.replace(/(?:\r\n|\r|\n)/g, '<br />');
                    var direccion_mover = "Desde " + v.puntos[0].direccion + ", " + v.puntos[0].nombre;
                    direccion_mover += "<br/>Hasta " + v.puntos[(v.puntos.length - 1)].direccion + ", " + v.puntos[(v.puntos.length - 1)].nombre;

                    var p1 = $("<p>").html(direccion_mover + "<br>" + v.descripcion);

                    var p2 = $("<p>");
                    if (v.tipo == 1 || v.tipo == 2 || v.tipo == 3) {
                        p2.html("Cupos disponibles: " + (v.cupos - v.cupos_utilizados) + "<br/>");
                    }
                    var partes_fecha = v.fecha.split(/[ ]/);



                    p2.append("<strong>Fecha: " + partes_fecha[0] + "<br>Hora: " + partes_fecha[1] + "</strong>");
                    p2.append("<a href='#' data-id='"+v.vid+"' class='btn-detalle-viaje' data-theme='c' data-role='button' >Ver detalle</a>");

                    a.append($('<div class="datos_lista">').html('<h3>' + v.nombre + ' <img src="' + imgTipo + '" width="24"></h3>').append(p1).append(p2));

                    var nav = $('<div data-role="navbar">');
                    if (v.uid == user.uid) {
                        nav.html('<ul><li><a href="#" data-transition="slide" data-role="button" data-theme="c">Tu viaje</a></li></ul>');
                    } else if (v.cupos <= v.cupos_utilizados && (v.tipo == "1" || v.tipo == "2" || v.tipo == "3")) {
                        nav.html('<ul><li><a href="#mensaje" class="send_msj" data-uid2="' + v.uid + '" data-transition="slide" data-role="button" data-theme="c" data-idx="' + i + '">Mensaje</a></li><li><a href="#" data-transition="slide" data-role="button">Cupo lleno</a></li></ul>');
                    } else if (v.tipo == "1" || v.tipo == "2" || v.tipo == "3" || v.tipo == "4" || v.tipo == "5") {
                        nav.html('<ul><li><a href="#mensaje" class="send_msj" data-uid2="' + v.uid + '" data-transition="slide" data-role="button" data-theme="c" data-idx="' + i + '">Mensaje</a></li><li><a href="#" data-transition="slide" data-role="button" data-vid="' + v.vid + '" class="solicitud" data-idx="' + i + '">Solicitar viaje</a></li></ul>');
                    } else if (v.tipo == "6") {
                        nav.html('<ul><li><a href="#mensaje" class="send_msj" data-uid2="' + v.uid + '" data-transition="slide" data-role="button" data-theme="c" data-idx="' + i + '">Mensaje</a></li><li><a href="#" data-transition="slide" data-role="button" data-vid="' + v.vid + '" class="solicitud" data-idx="' + i + '">Invitar</a></li></ul>');
                    }
                    if (v.uid != user.uid) {
                        a.append('<div class="reportar"><div class="btn_rep"><img src="img/rep_flecha.png" width="13" /></div><div class="quiero_reportar" data-vid="' + v.vid + '">Reportar publicación</div></div>');
                    }

                    $(li).append(a).append(nav);
                    $(lista).append(li);
                });
                lista.trigger("create");
                lista.listview('refresh');
                $("#busqueda .lista_viajes  .btn-detalle-viaje").click(function (e) {
                    detalle_viaje = {task: "moverss.detalle_viaje", uid: user.uid, vid: $(this).data('id')};
                    $.mobile.changePage("#detalle_viaje", {transition: "slide"});
                });
                $("#busqueda .lista_viajes .send_msj").click(function (e) {
                    uid2 = $(this).data("uid2");
                    var v = viajes[$(this).data("idx")];
                    var foto = (v.foto2 == "") ? "users/no_user.jpg" : url_site + v.foto2;
                    $("#mensaje .ui-header .user_image img").attr("src", foto);
                    $("#mensaje .ui-header .nombre_user").text(v.nombre);
                    $("#mensaje .ui-header #cel_amigo").data("cel", v.celular);
                    $("#mensaje .ui-header #cel_amigo").attr("href", "tel:" + v.celular);
                });
                $("#busqueda .mostrar_amigo").click(function (e) {
                    currentAmigo = viajes[$(this).data("idx")];
                });
                $("#busqueda .mostrar_amigo .btn_rep").click(function (e) {
                    e.preventDefault();
                    $(this).parent().find(".quiero_reportar").fadeToggle("fast");
                });
                $("#busqueda .mostrar_amigo .quiero_reportar").click(function (e) {
                    e.preventDefault();

                    var iframe = document.createElement("IFRAME");
                    iframe.setAttribute("src", 'data:text/plain,');
                    iframe.setAttribute("style", "display:none");
                    document.documentElement.appendChild(iframe);
                    if (!window.frames[0].window.confirm("¿Estás seguro?")) {
                        iframe.parentNode.removeChild(iframe);
                        $(".quiero_reportar").fadeOut("fast");
                        return false;
                    }
                    iframe.parentNode.removeChild(iframe);
                    loading(true, 'Procesando...');
                    $.wscall({
                        data: {
                            datos: {
                                uid: user.uid,
                                vid: $(this).data("vid")
                            },
                            option: "com_movers",
                            task: "moverss.reporte"
                        },
                        type: "POST",
                        done: function (msg) {
                            loading(false, 'Procesando...');
                            alertar(msg.msg);
                            $(".quiero_reportar").fadeOut("fast");
                        },
                        fail: function (jqXHR, textStatus) {
                            loading(false, 'Procesando...');
                            alertar("Error enviando tu reporte, revisa tu conexión e intenta de nuevo más tarde");
                        }
                    });
                });

                $("#busqueda .solicitud").click(function (e) {
                    currentAmigo = viajes[$(this).data("idx")];
                    enviarSolicitud(e);
                });
            }
        }
    }).fail(function (jqXHR, textStatus) {
        loading(false, 'Procesando...');
        $("#busqueda .lista_viajes")
                .append($('<li data-icon="false">')
                        .html('<a href="#" class="cargar_viajes"><div class="mensaje_lista">Hubo un error al traer la información, revisa tu conexión a internet e intenta de nuevo</div></a>')).listview('refresh');
        $(".cargar_viajes").click(traerViajes);
    });
}

/***TOKEN MANEJO PUSH****/
if (localStorage.getItem("logged") == "si") {
    if (window.location.href.indexOf("user.html") > 0) {
        document.addEventListener("deviceready", onDeviceReadyToken, false);
    }
}
function onDeviceReadyToken() {
    try
    {
        pushNotification = window.plugins.pushNotification;
        if (device.platform == 'android' || device.platform == 'Android' ||
                device.platform == 'amazon-fireos') {
            pushNotification.register(successHandlerTOK, errorHandlerTOK, {"senderID": "324732554408", "ecb": "onNotification"});
        } else {
            pushNotification.register(tokenHandler, errorHandlerTOK, {"badge": "true", "sound": "true", "alert": "true", "ecb": "onNotificationAPN"});
        }
    } catch (err)
    {
    }
}

var pushNotification;
function onNotificationAPN(e) {
    if (e.alert) {
        nuevoMensaje(e.alert, e.mostrar, e.tipo);
    }
}
function onNotification(e) {
    switch (e.event)
    {
        case 'registered':
            if (e.regid.length > 0)
            {
                grabarToken(e.regid);
            }
            break;

        case 'message':
            nuevoMensaje(e.payload.title + ": " + e.payload.message, e.payload.mostrar, e.payload.tipo);
            break;

        case 'error':
            alertar('Error: ' + e.msg);
            break;

        default:
            break;
    }
}
var ver_uid2 = false;
function nuevoMensaje(mensaje, mostrar, tipo) {
    if (mostrar != "false" && mostrar != "0") {
        alertar(mensaje);
    }

    if (tipo.indexOf("mensajes") > -1) {
        var parts = tipo.split(".");
        if ($.mobile.activePage.attr('id') == "mensaje" || $.mobile.activePage.attr('id') == "mensajes" || $.mobile.activePage.attr('id') == "ubicacion") {
            tipo = "";
            ver_uid2 = false;
        } else {
            ver_uid2 = parseInt(parts[1]);
            tipo = "mensajes";
        }
    }
    if (tipo != "") {
        $(document).on("mobileinit", function () {
            $.mobile.changePage("#" + tipo, {transition: "slide"});
        });
        $.mobile.changePage("#" + tipo, {transition: "slide"});
        if(tipo=="home"){
            traerViajesHome();
        }
    }
}
function tokenHandler(result) {
    grabarToken(result);
}
function successHandlerTOK(result) {
}
function errorHandlerTOK(error) {
    grabarToken("error");
}
var graboTokenYa = false;
function grabarToken(token) {
    if (!graboTokenYa && token != "error") {
        var request = $.ajax({
            url: linksite,
            type: "POST",
            data: {option: "com_push_server", task: "registrar_token", token: token, id_user: user.uid, tipo: device.platform.toLowerCase()}
        }).done(function (msg) {
            graboTokenYa = true;
            localStorage.setItem("token", token);
        }).fail(function (jqXHR, textStatus) {
            graboTokenYa = false;
            localStorage.setItem("token", "error");
        });
    }
}

function borrarToken() {
    var token = localStorage.getItem("token");

    if (token != "error") {
        var request = $.ajax({
            url: linksite,
            type: "POST",
            data: {option: "com_push_server", task: "quitar_token", token: token, tipo: device.platform.toLowerCase()}
        }).done(function (msg) {
            localStorage.setItem("token", "");
        }).fail(function (jqXHR, textStatus) {
            localStorage.setItem("token", "error");
        });
    }
}

var current_view = "";
/***ANALYTICS***/
$(document).on("pageshow", function (e) {
    current_view = e.target.id + "View";
    if (activo_device) {
        analyticsView();
    }
});
function analyticsView() {
    if (typeof window.analytics !== "undefined") {
        window.analytics.trackView(current_view);
    } else {
        console.log("Google Analytics Unavailable");
    }
}

/**----------Funcionalidades Nuevas ------------
 * author Sergio Barbosa <sabrbosa115@gmail.com>
 */

$(document).on("pageshow", "#ranking", function (event, data) {
    rankingPerfil();
    $.post(url_g, {task: "moverss.areas_comunidad", uid: user.uid}, function (data) {
        var d = JSON.parse(data);
        $('#ranking_comunidad').html('');
        $.each(d.data, function (key, value) {
            var contenido = '';
            if (value.areas) {
                var areas = JSON.parse(value.areas);
                var contenido = '<optgroup label="' + value.nombre + '">';
                contenido += '<option value="todas">Todas</option>';
                $.each(areas, function (key, value) {
                    contenido += '<option value="' + key + '">' + mayusculas(value) + '</option>';
                });
                contenido += '</optgroup>';
            } else {
                contenido += '<option value="' + value.nombre + '">' + value.nombre + '</option>';
            }
            $('#ranking_comunidad').append(contenido).selectmenu('refresh', true);
        });

        $("#ranking_comunidad").on("change", function (event, ui) {
            $(".filtar-ranking").find('.filtro').removeClass("selected");
            var comunidad = $(this.options[this.selectedIndex]).closest('optgroup').prop('label') || null;

            var tipo_viaje = null;
            var area = $(this).val();
            cargarRanking(comunidad, tipo_viaje, area);
        });
         $("#ranking_comunidad").trigger("change");
    });

    $(".filtar-ranking > .filtro").on("click", function (event, ui) {
        $(".filtar-ranking").find('.filtro').removeClass("selected");
        $(this).addClass('selected');
        var comunidad = $("#ranking_comunidad").closest('optgroup').prop('label') || null;
        var area = $("#ranking_comunidad").val();
         cargarRanking(comunidad, $(this).attr('id'), area);
    });
});



$(document).on("pageshow", "#detalle_viaje", function (event, data) {
    if (!detalle_viaje) {
        $.mobile.changePage("#busqueda", {transition: "slide"});
        return false;
    }
    $.post(url_g, detalle_viaje, function (data) {
        var d = JSON.parse(data);
        var viajeInfo = d.data;
        asignarDatosDetalleViaje2(viajeInfo);

        var m = new GMaps({
            el: '#mapa_detalle_viaje_2',
            zoom: 12,
            zoomControl: true,
            panControl: false,
            mapTypeControl: false,
            streetViewControl: false
        });

        m.addMarker({
            lat: viajeInfo.origen.lat,
            lng: viajeInfo.origen.lng
        });

        m.addMarker({
            lat: viajeInfo.destino.lat,
            lng: viajeInfo.destino.lng
        });

        centrarPintarRuta2(m, viajeInfo.origen.lat, viajeInfo.origen.lng, viajeInfo.destino.lat, viajeInfo.destino.lng);
    });

});
function asignarDatosDetalleViaje2(data) {
    $('.detalle-origen-2').val('Origen: ' + data.origen.direccion);
    $('.detalle-destino-2').val('Destino: ' + data.destino.direccion);
    $('.datos-viaje .fecha-2').html(data.fecha.dia);
    $('.datos-viaje .hora-2').html(data.fecha.hora);
}
function centrarPintarRuta2(m, p1lat, p1lon, p2lat, p2lon) {
    var bounds = new google.maps.LatLngBounds();
    var p1 = new google.maps.LatLng(p1lat, p1lon);
    var p2 = new google.maps.LatLng(p2lat, p2lon);

    bounds.extend(p1);
    bounds.extend(p2);
    m.fitBounds(bounds);

    m.cleanRoute();
    m.drawRoute({
        origin: [p1lat, p1lon],
        destination: [p2lat, p2lon],
        travelMode: "driving",
        strokeColor: '#131540',
        strokeOpacity: 0.6,
        strokeWeight: 6
    });
}


$(document).on("pageshow", "#detalle_mis_viajes", function (event, data) {
    if (!detalle_viaje) {
        $.mobile.changePage("#mis_viajes", {transition: "slide"});
        return false;
    }
    $.post(url_g, detalle_viaje, function (data) {
        var d = JSON.parse(data);
        var viajeInfo = d.data;
        asignarDatosDetalleViaje(viajeInfo);

        var m = new GMaps({
            el: '#mapa_detalle_viaje',
            zoom: 12,
            zoomControl: true,
            panControl: false,
            mapTypeControl: false,
            streetViewControl: false
        });

        m.addMarker({
            lat: viajeInfo.origen.lat,
            lng: viajeInfo.origen.lng
        });

        m.addMarker({
            lat: viajeInfo.destino.lat,
            lng: viajeInfo.destino.lng
        });

        centrarPintarRuta(m, viajeInfo.origen.lat, viajeInfo.origen.lng, viajeInfo.destino.lat, viajeInfo.destino.lng);
    });

});

function asignarDatosDetalleViaje(data) {
    $('.detalle-origen').val('Origen: ' + data.origen.direccion);
    $('.detalle-destino').val('Destino: ' + data.destino.direccion);
    $('.datos-viaje .fecha').html(data.fecha.dia);
    $('.datos-viaje .hora').html(data.fecha.hora);
    $('.datos-viaje .puntos').html('<b>Puntos:</b> ' + 15);

    if (data.solicitudes) {
        var letra = 'a';
        $('.detalle-personas').html('');
        $.each(data.solicitudes, function (key, value) {
            if(value.id != user.uid){
                var perfil = '<div class="ui-block-' + letra + '"><div class="foto-perfil">';
                if (value.foto) {
                    perfil += '<img src="' + url_site + '&task=moverss.verfoto&uid=' + value.id + '">';
                } else {
                    perfil += '<img src="users/no_user.jpg">';
                }

                perfil += '</div>';
                perfil += '<a href="#perfil_amigo" class="ui-btn perfil mostrar_amigo" data-idx="' + key + '">Ver Perfil</a>';
                perfil += '</div>';

                $('.detalle-personas').append(perfil);
                letra = letraSiguiente(letra);
            }
        });
        $("#detalle_mis_viajes .mostrar_amigo").click(function (e) {
            currentAmigo = data.solicitudes[$(this).data("idx")];
            currentAmigo.enviar_mensaje=true;
            currentAmigo.uid=currentAmigo.id;
            currentAmigo.foto2 = '&task=moverss.verfoto&uid=' + currentAmigo.id;
        });
    } else {
        $('.detalle-personas').html('Nadie te acompaño en este viaje.');
    }
    

}
function centrarPintarRuta(m, p1lat, p1lon, p2lat, p2lon) {
    var bounds = new google.maps.LatLngBounds();
    var p1 = new google.maps.LatLng(p1lat, p1lon);
    var p2 = new google.maps.LatLng(p2lat, p2lon);

    bounds.extend(p1);
    bounds.extend(p2);
    m.fitBounds(bounds);
    m.cleanRoute();
    m.drawRoute({
        origin: [p1lat, p1lon],
        destination: [p2lat, p2lon],
        travelMode: "driving",
        strokeColor: '#131540',
        strokeOpacity: 0.6,
        strokeWeight: 6
    });
}

function cargarRanking(comunidad, tipo_viaje, area) {
    area = (typeof area == "undefined")?"todas":area;
    var datos = {task: "moverss.ranking"};
    datos.comunidad = comunidad || user.comunidad;
    if (tipo_viaje) {
        datos.tipo_viaje = tipo_viaje;
    }
    if (area) {
        datos.area = area;
    }
    loading(true, 'Procesando...');
    $.post(url_g, datos, function (data) {
        $('.ranking-posiciones').html('');
        $('.ranking-posiciones-solo').html('');
        var d = JSON.parse(data);
        var ranking = d.data;
        var letra = 'a';

        if (ranking.length <= 0) {
            $('.ranking-posiciones').html('<h3 class="ranking-titulos">Aún no hay usuarios en este ranking, puedes ser el primero.</h3>');
        }
        $.each(ranking, function (key, value) {
            var tema = '';
            if (ranking.length === (key + 1)) {
                if(area=="todas"){
                    tema+='<div class="numero_ranking">'+(key+1)+'</div>';
                }else if (value.foto) {
                    tema += '<div class="imagen"><img src="' + url_site + '&task=moverss.verfoto&uid=' + value.id_user + '"></div>';
                } else {
                    tema += '<div class="imagen"><img src="users/no_user.jpg"></div>';
                }
                if(area=="todas"){
                    tema += '<h4 class="ranking-perfil capitalize">' + value.area + '</h4>';
                }else if (value.area) {
                    tema += '<h4 class="ranking-perfil">' + value.name + ' - ' + value.area + '</h4>';
                } else {
                    tema += '<h4 class="ranking-perfil">' + value.name + ' - Sin especificar</h4>';
                }
                tema += '<h4 class="ranking-perfil">' + value.numero_viajes + ' Viajes </h4>';
                $('.ranking-posiciones-solo').html(tema);
            } else {
                tema = '<div class="ui-block-' + letra + ' posicion">';
                if(area=="todas"){
                    tema+='<div class="numero_ranking">'+(key+1)+'</div>';
                }else if (value.foto) {
                    tema += '<div class="imagen"><img src="' + url_site + '&task=moverss.verfoto&uid=' + value.id_user + '"></div>';
                } else {
                    tema += '<div class="imagen"><img src="users/no_user.jpg"></div>';
                }
                if(area=="todas"){
                    tema += '<h4 class="ranking-perfil capitalize">' + value.area + '</h4>';
                }else if (value.area) {
                    tema += '<h4 class="ranking-perfil">' + value.name + ' - ' + value.area + '</h4>';
                } else {
                    tema += '<h4 class="ranking-perfil">' + value.name + ' - Sin especificar</h4>';
                }
                tema += '<h4 class="ranking-perfil">' + value.numero_viajes + ' Viajes </h4>';
                tema += '</div>';

                $('.ranking-posiciones').append(tema);
                letra = letraSiguiente(letra);
            }
        });
        loading(false, 'Procesando...');
    });
}

function rankingPerfil() {
    $('.ranking-yo-a').html('');
    if (user.foto) {
        $('.ranking-yo-a').append('<div class="imagen"><img src="' + url_site + '&task=moverss.verfoto&uid=' + user.uid + '"></div>');
    } else {
        $('.ranking-yo-a').append('<div class="imagen"><img src="users/no_user.jpg"></div>');
    }
    $('.ranking-yo-a').append('<h4 class="ranking-perfil">' + user.name + ' ' + user.lastname + '</h4>');
    $('.ranking-yo-b').html('').append('<h4 class="ranking-perfil capitalize">' + user.area + '</h4>');
    $('.ranking-yo-b').append('<h4 class="ranking-perfil" id="num_viajes_ranking">.... Cargando tus viajes ...</h4>');

    var datos = {task: "moverss.numero_viajes",id_user:user.uid};
    $.post(url_g, datos, function (data) {
        var d = JSON.parse(data);
        var ranking = d.data;
        $("#num_viajes_ranking").html("Yo "+ranking+" viajes");
    });
}

function letraSiguiente(c) {
    return String.fromCharCode(c.charCodeAt(0) + 1);
}

function mayusculas(s) {
    return s[0].toUpperCase() + s.slice(1);
}
function traerViajesHome() {
    $("#home .lista_viajes").html("");
    loading(true, "Procesando....");
    var request = $.ajax({
        url: url_g,
        type: "POST",
        data: {uid: user.uid, task: "moverss.viajes_muro"},
        dataType: "json"
    }).done(function (msg) {
        loading(false, 'Procesando...');
        if (msg.result == 1) {
            loading(false, 'Procesando...');
            $("#home .lista_viajes")
                    .append($('<li data-icon="false">')
                            .html('<a href="#" class="cargar_viajes"><div class="mensaje_lista">' + msg.msg + '</div></a>')).listview('refresh');
            $("#home .lista_viajes .cargar_viajes").click(traerViajesHome);
        } else if (msg.result == 2) {
            if (msg.viajes.length == 0) {
                $("#home .lista_viajes")
                        .append($('<li data-icon="false">')
                                .html('<a href="#" class="cargar_viajes"><div class="mensaje_lista">"No hay viajes para esta búsqueda". cuando encontramos a alguien que vaya por tu ruta te notificaremos.</div></a>')).listview('refresh');
                $("#home .lista_viajes .cargar_viajes").click(traerViajesHome);
            } else {
                var lista = $("#home .lista_viajes");
                viajes = msg.viajes;
                $.each(msg.viajes, function (i, v) {
                    var foto = (v.foto2 == "") ? "users/no_user.jpg" : url_site + v.foto2;
                    var li = $('<li data-icon="false">');
                    if(typeof v.destacado != "undefined" && v.uid != user.uid){
                        if(parseInt(v.destacado)==1){
                            $(li).addClass("destacado");
                        }
                    }
                    var link_new = (v.uid == user.uid) ? "" : "#perfil_amigo";
                    var a = $('<a href="' + link_new + '" data-transition="slide" class="mostrar_amigo" data-idx="' + i + '">');
                    a.append($('<div class="user_image_list">').html('<img src="' + foto + '"/>'));
                    var imgsTipos = ["", "img/taxi.png", "img/carro.png", "img/moto.png", "img/bici.png", "img/pie.png", "img/pasajero.png"];
                    var imgTipo = imgsTipos[v.tipo];
                    v.descripcion = v.descripcion.replace(/(?:\r\n|\r|\n)/g, '<br />');
                    var direccion_mover = "Desde " + v.puntos[0].direccion + ", " + v.puntos[0].nombre;
                    direccion_mover += "<br/>Hasta " + v.puntos[(v.puntos.length - 1)].direccion + ", " + v.puntos[(v.puntos.length - 1)].nombre;
                    var p1 = $("<p>").html(direccion_mover + "<br>" + v.descripcion);

                    var p2 = $("<p>");
                    if (v.tipo == 1 || v.tipo == 2 || v.tipo == 3) {
                        p2.html("Cupos disponibles: " + (v.cupos - v.cupos_utilizados) + "<br/>");
                    }
                    var partes_fecha = v.fecha.split(/[ ]/);
                    p2.append("<strong>Fecha: " + partes_fecha[0] + "<br>Hora: " + partes_fecha[1] + "</strong>");
                    a.append($('<div class="datos_lista">').html('<h3>' + v.nombre + ' <img src="' + imgTipo + '" width="24"></h3>').append(p1).append(p2));
                    var nav = $('<div data-role="navbar">');
                    if (v.uid == user.uid) {
                        nav.html('<ul>'+"<li><a href='#' data-id='"+v.vid+"' class='btn-detalle-viaje' data-theme='c' data-role='button' >Ver detalle</a></li>"+'<li><a href="#" data-transition="slide" data-role="button" data-theme="c">Tu viaje</a></li></ul>');
                    } else if (v.cupos <= v.cupos_utilizados && (v.tipo == "1" || v.tipo == "2" || v.tipo == "3")) {
                        nav.html('<ul>'+"<li><a href='#' data-id='"+v.vid+"' class='btn-detalle-viaje' data-theme='c' data-role='button' >Ver detalle</a></li>"+'<li><a href="#" data-transition="slide" data-role="button">Cupo lleno</a></li></ul>');
                    } else if (v.tipo == "1" || v.tipo == "2" || v.tipo == "3" || v.tipo == "4" || v.tipo == "5") {
                        nav.html('<ul>'+"<li><a href='#' data-id='"+v.vid+"' class='btn-detalle-viaje' data-theme='c' data-role='button' >Ver detalle</a></li>"+'<li><a href="#" data-transition="slide" data-role="button" data-vid="' + v.vid + '" class="solicitud" data-idx="' + i + '">Solicitar viaje</a></li></ul>');
                    } else if (v.tipo == "6") {
                        nav.html('<ul>'+"<li><a href='#' data-id='"+v.vid+"' class='btn-detalle-viaje' data-theme='c' data-role='button' >Ver detalle</a></li>"+'<li><a href="#" data-transition="slide" data-role="button" data-vid="' + v.vid + '" class="solicitud" data-idx="' + i + '">Invitar</a></li></ul>');
                    }
                    if (v.uid != user.uid) {
                        a.append('<div class="reportar"><div class="btn_rep"><img src="img/rep_flecha.png" width="13" /></div><div class="quiero_reportar" data-vid="' + v.vid + '">Reportar publicación</div></div>');
                    }

                    $(li).append(a).append(nav);
                    $(lista).append(li);
                });
                lista.trigger("create");
                lista.listview('refresh');
                $("#home .lista_viajes  .btn-detalle-viaje").click(function (e) {
                    detalle_viaje = {task: "moverss.detalle_viaje", uid: user.uid, vid: $(this).data('id')};
                    $.mobile.changePage("#detalle_viaje", {transition: "slide"});
                    toncesque_loco=true;
                });
                $("#home .mostrar_amigo").click(function (e) {
                    currentAmigo = viajes[$(this).data("idx")];
                });
                $("#home .mostrar_amigo .btn_rep").click(function (e) {
                    e.preventDefault();
                    $(this).parent().find(".quiero_reportar").fadeToggle("fast");
                });
                $("#home .mostrar_amigo .quiero_reportar").click(function (e) {
                    e.preventDefault();

                    var iframe = document.createElement("IFRAME");
                    iframe.setAttribute("src", 'data:text/plain,');
                    iframe.setAttribute("style", "display:none");
                    document.documentElement.appendChild(iframe);
                    if (!window.frames[0].window.confirm("¿Estás seguro?")) {
                        iframe.parentNode.removeChild(iframe);
                        $(".quiero_reportar").fadeOut("fast");
                        return false;
                    }
                    iframe.parentNode.removeChild(iframe);
                    loading(true, 'Procesando...');
                    $.wscall({
                        data: {
                            datos: {
                                uid: user.uid,
                                vid: $(this).data("vid")
                            },
                            option: "com_movers",
                            task: "moverss.reporte"
                        },
                        type: "POST",
                        done: function (msg) {
                            loading(false, 'Procesando...');
                            alertar(msg.msg);
                            $(".quiero_reportar").fadeOut("fast");
                        },
                        fail: function (jqXHR, textStatus) {
                            loading(false, 'Procesando...');
                            alertar("Error enviando tu reporte, revisa tu conexión e intenta de nuevo más tarde");
                        }
                    });
                });
                $("#home .solicitud").click(function (e) {
                    currentAmigo = viajes[$(this).data("idx")];
                    enviarSolicitud(e);
                });
                //toncesque_loco=true;
            }
        }
    }).fail(function (jqXHR, textStatus) {
        loading(false, 'Procesando...');
        $("#home .lista_viajes")
                .append($('<li data-icon="false">')
                        .html('<a href="#" class="cargar_viajes"><div class="mensaje_lista">Hubo un error al traer la información, revisa tu conexión a internet e intenta de nuevo</div></a>')).listview('refresh');
        $("#home .lista_viajes .cargar_viajes").click(traerViajesHome);
    });
}